<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'es', version '4.0'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'aceptar';
$string['acked_accept'] = 'Aceptar';
$string['acked_notyet'] = 'Todavía no';
$string['acked_reject'] = 'Declinar';
$string['add_item'] = 'Añadir elemento de entrada a la actividad';
$string['add_items'] = 'Añadir elemento de entrada a la actividad';
$string['add_pagebreak'] = 'Añadir un salto de página del que depender';
$string['adjustment'] = 'Ajuste';
$string['apply:addinstance'] = 'Añadir una nueva solicitud';
$string['apply:applies'] = 'Emitir una solicitud';
$string['apply:createprivatetemplate'] = 'Crear una plantilla privada';
$string['apply:createpublictemplate'] = 'Crear una plantilla pública';
$string['apply:deletesubmissions'] = 'Borrar envíos';
$string['apply:deletetemplate'] = 'Borrar plantilla';
$string['apply:edititems'] = 'Editar elementos';
$string['apply:edittemplates'] = 'Editar plantillas';
$string['apply:mapcourse'] = 'Mapear cursos a solicitudes globales';
$string['apply:operatesubmit'] = 'Operación de entrada';
$string['apply:preview'] = 'Previsualizar';
$string['apply:preview_submit'] = 'Vista Previa de Pantalla para Envío';
$string['apply:receivemail'] = 'Recibir notificación de email';
$string['apply:submit'] = 'Enviar una entrada';
$string['apply:view'] = 'Ver una solicitud';
$string['apply:viewanalysepage'] = 'Ver la página de análisis después de enviar';
$string['apply:viewentries'] = 'Listado de entrada';
$string['apply:viewreports'] = 'Ver reporte';
$string['apply_is_already_submitted'] = 'La solicitud ya se ha enviado';
$string['apply_is_closed'] = 'El período de solicitudes está cerrado';
$string['apply_is_disable'] = 'Usted no puede usar esta Solicitud';
$string['apply_is_not_open'] = 'La solicitud no está abierta aún';
$string['apply_is_not_ready'] = 'La Solicitud todavía no está lista. Por favor, edite los ítems primeramente.';
$string['apply_options'] = 'Aplicar opciones';
$string['average'] = 'Media';
$string['back_button'] = 'Volver';
$string['before_apply'] = 'Antes de enviar';
$string['can_discard'] = 'Puede Descartar';
$string['can_discard_help'] = 'Habilitar cancelación de aplicación.';
$string['cancel_entry'] = 'Cancelar';
$string['cancel_entry_button'] = 'Cancelar';
$string['cancel_moving'] = 'Cancelar movimiento';
$string['cannot_save_templ'] = 'no se permite guardar plantillas';
$string['captcha'] = 'Captcha';
$string['check'] = 'Casilla de verificación';
$string['checkbox'] = 'Casillas de verificación';
$string['class_cancel'] = 'Cancelar';
$string['class_draft'] = 'Borrador';
$string['class_newpost'] = 'Nueva publicación';
$string['class_update'] = 'Actualizar';
$string['confirm_cancel_entry'] = 'Estás seguro de que quieres cancelar esta entrada?';
$string['confirm_delete_entry'] = 'Estás seguro de que quieres Retirar esta entrada?';
$string['confirm_delete_item'] = 'Estás seguro de que quieres borrar este elemento?';
$string['confirm_delete_submit'] = 'Estás seguro de que quieres borrar esta aplicación?';
$string['confirm_delete_template'] = 'Estás seguro de que quieres borrar esta plantilla?';
$string['confirm_rollback_entry'] = 'Estás seguro de que quieres retirar esta entrada?';
$string['confirm_use_template'] = 'Estás seguro de que quieres usar esta plantilla?';
$string['count_of_nums'] = 'Recuento de números';
$string['creating_templates'] = 'Guardar estas preguntas como una nueva plantilla';
$string['date_format'] = 'Mostrar formato de fecha(hora)';
$string['date_format_default'] = '%m/%d/%y %H:%M';
$string['date_format_help'] = 'Especificar formato de fecha y hora. El predeterminado es %m/%d/%y %H:%M';
$string['delete_entry'] = 'Retirar';
$string['delete_entry_button'] = 'Retirar';
$string['delete_item'] = 'Borrar elemento';
$string['delete_submit'] = 'Borrar aplicación';
$string['delete_template'] = 'Borrar plantilla';
$string['delete_templates'] = 'Borrar plantilla...';
$string['depending'] = 'Dependencias';
$string['dependitem'] = 'Elemento dependiente';
$string['dependvalue'] = 'Valor dependiente';
$string['description'] = 'Descripción';
$string['display_button'] = 'Mostrar';
$string['do_not_analyse_empty_submits'] = 'No analizar envíos vacíos';
$string['dropdown'] = 'Lista desplegable';
$string['edit_entry'] = 'Editar';
$string['edit_entry_button'] = 'Editar';
$string['edit_item'] = 'Editar pregunta';
$string['edit_items'] = 'Editar elementos';
$string['email_confirm_html'] = ': <i>\'{$a->apply}\'</i><br /><br /> Puedes verlo <a href="{$a->url}">aquí</a>.';
$string['email_confirm_text'] = ': \'{$a->apply}\'

Puedes verlo aquí:
{$a->url}';
$string['email_entry'] = 'Enviar email al solicitante';
$string['email_noreply'] = 'Este email es automático. Por favor no conteste a este email.';
$string['email_notification'] = 'Enviar notificaciones de correo electrónico al admin';
$string['email_notification_help'] = 'Si está habilitado los administradores reciben emails de notificación de los envíos de solicitudes.';
$string['email_notification_user'] = 'enviar email de notificación a los solicitantes';
$string['email_notification_user_help'] = 'Si se habilita, los administradores pueden enviar Email de procesos de solicitud a solicitantes.';
$string['email_teacher'] = '{$a->username} ha enviado actividad de Solicitud';
$string['email_user_accept'] = 'Tu solicitud fue aceptada';
$string['email_user_done'] = 'Su solicitud en proceso ha sido completada';
$string['email_user_other'] = 'El administrador ha procesado su solicitud';
$string['email_user_reject'] = 'Tu solicitud fue rechazada';
$string['enable_deletemode'] = 'Modo de eliminación';
$string['enable_deletemode_help'] = 'Esto habilita al profesor para borrar todas las solicitudes. <br /> Por regla general establécelo en "No" por seguridad.';
$string['entries_list_title'] = 'Listado de entradas';
$string['entry_saved'] = 'Tu solicitud se ha guardado. Gracias.';
$string['entry_saved_draft'] = 'Tu solicitud se ha guardado como<strong>Borrador</strong>.';
$string['entry_saved_operation'] = 'Tu solicitud ha sido procesada.';
$string['execd_done'] = 'Terminado';
$string['execd_entry'] = 'terminado';
$string['execd_notyet'] = 'Todavía No';
$string['exist'] = 'Existir';
$string['export_templates'] = 'Exportar plantillas';
$string['firstlastname'] = 'nombre apellidos';
$string['fixedtitle'] = 'Título Corregido';
$string['hide_no_select_option'] = 'Ocultar la opción de \'No seleccionada\'';
$string['horizontal'] = 'horizontal';
$string['import_templates'] = 'Importar plantillas';
$string['info'] = 'Información';
$string['infotype'] = 'Tipo de información';
$string['item_label'] = 'Etiqueta';
$string['item_name'] = 'Nombre del elemento';
$string['item_style'] = 'Estilo del ítem';
$string['item_style_help'] = 'El estilo del ítem. El predeterminado es  (  )';
$string['items_are_required'] = 'Se requiere una respuesta para los elementos resaltados.';
$string['label'] = 'Etiqueta';
$string['lastfirstname'] = 'apellidos nombre';
$string['maximal'] = 'máximo';
$string['messageprovider:message'] = 'Mensaje';
$string['messageprovider:processed'] = 'La operación se completó';
$string['messageprovider:submission'] = 'Operación de entrada';
$string['modulename'] = 'Formulario de solicitud';
$string['modulename_help'] = 'Puedes hacer formularios de solicitud sencillos y hacer que un usuario los envíe.';
$string['modulenameplural'] = 'Formularios de solicitud';
$string['move_here'] = 'Mover aquí';
$string['move_item'] = 'Mover esta pregunta';
$string['movedown_item'] = 'Mover esta pregunta abajo';
$string['moveup_item'] = 'Mover esta pregunta encima';
$string['multichoice'] = 'Selección múltiple';
$string['multichoice_values'] = 'Valores de selección múltiple';
$string['multichoicerated'] = 'Selección múltiple (calificada)';
$string['multichoicetype'] = 'Tipo de selección múltiple';
$string['multiple_submit'] = 'Envíos múltiples';
$string['multiple_submit_help'] = 'Si está habilitado para encuestas anónimas, los usuarios pueden enviar respuestas un número ilimitado de veces.';
$string['name'] = 'Nombre';
$string['name_required'] = 'El nombre es obligatorio';
$string['nested_table'] = '¡La tabla  está anidada!';
$string['next_page_button'] = 'Siguiente página';
$string['no_itemlabel'] = 'Sin etiqueta';
$string['no_itemname'] = 'Sin nombre de elemento';
$string['no_items_available_yet'] = 'No se han creado preguntas aún';
$string['no_settings_captcha'] = 'Las opciones del CAPTCHA no pueden ser editadas.';
$string['no_submit_data'] = 'Los datos de entrada indicados no existen';
$string['no_table'] = '¡La tabla no está iniciada!';
$string['no_templates_available_yet'] = 'Aún no hay plantillas disponibles';
$string['no_title'] = 'Sin título';
$string['not_close_table'] = 'La tabla no está cerrada';
$string['not_exist'] = 'No existe';
$string['not_selected'] = 'No seleccionado';
$string['numeric'] = 'Respuesta numérica';
$string['numeric_range_from'] = 'Intervalo de';
$string['numeric_range_to'] = 'Intervalo hasta';
$string['only_acked_accept'] = 'Recepción Solamente';
$string['only_acked_accept_help'] = 'Habilitar solamente aceptar recepción. El especificar al procesar no es necesario';
$string['only_one_captcha_allowed'] = 'Sólo se permite un captcha en un envío';
$string['operate_is_disable'] = 'No puedes usar esta operación';
$string['operate_submit'] = 'Manejar';
$string['operate_submit_button'] = 'Procesar';
$string['operation_error_execd'] = 'Cuando no aceptas la entrada no puedes seleccionar "hecho"';
$string['outside_style'] = 'Estilo del borde interno';
$string['outside_style_default'] = 'borde: 0 pixeles sólido';
$string['outside_style_help'] = 'El estilo del borde alrededor del ítem. Esta configuración es ignorada en la tabla. El predeterminado es  ( borde: 0px sólido )';
$string['overview'] = 'Vista general y envío';
$string['pagebreak'] = 'Salto de página del que depender';
$string['pagebreak_style'] = 'Estilo de línea de salto de página';
$string['pagebreak_style_default'] = '1 pixel sólido';
$string['pagebreak_style_help'] = 'El estilo de la línea del salto de página (< hr />). El predeterminado es ( 1px sólido ). En caso de estar vacío, la línea no es dibujada en la pantalla de imprimir. La línea de salto de página no es mostrada en la pantalla para envío y la vista previa de la pantalla para envío.';
$string['pagebreak_title'] = 'Salto de Página para Impresión';
$string['pluginadministration'] = 'Administración de Solicitud';
$string['pluginname'] = 'Formulario de envío';
$string['position'] = 'Posición';
$string['preview'] = 'Previsualizar';
$string['preview_help'] = 'En la vista previa puedes cambiar el orden de las preguntas.';
$string['previous_apply'] = 'Envío previo';
$string['previous_page_button'] = 'Página anterior';
$string['printpagebreak'] = 'Añadir un Salto de Página para Impresión';
$string['public'] = 'Público';
$string['radio'] = 'Botón de Selección';
$string['radiobutton'] = 'Botón de Selección';
$string['radiobutton_rated'] = 'Botón de Selección (valuado)';
$string['radiorated'] = 'Botón de Selección (valuado)';
$string['reject_entry'] = 'rechazado';
$string['related_items_deleted'] = 'Todas sus respuestas de usuarios para esta pregunta también serán eliminadas';
$string['required'] = 'Requerido';
$string['resetting_data'] = 'Reiniciar respuestas solicitud';
$string['responsetime'] = 'Tiempo de respuesta';
$string['returnto_course'] = 'Volver';
$string['rollback_entry'] = 'Retirar';
$string['rollback_entry_button'] = 'Retirar';
$string['save_as_new_item'] = 'Guardar como una nueva pregunta';
$string['save_as_new_template'] = 'Guardar como una nueva plantilla';
$string['save_draft_button'] = 'Guardar como borrador';
$string['save_entry_button'] = 'Enviar esta entrada';
$string['save_item'] = 'Guardar elemento';
$string['saving_failed'] = 'El guardado falló';
$string['saving_failed_because_missing_or_false_values'] = 'El guardado falló por pérdida o falsedad de los valores.';
$string['separator_decimal'] = '';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Mostrar todos {$a}';
$string['show_perpage'] = 'Mostrar {$a} por página';
$string['start'] = 'Comenzar';
$string['started'] = 'Comenzado';
$string['stop'] = 'Fin';
$string['subject'] = 'Asunto';
$string['submit_form_button'] = 'Nuevas solicitud';
$string['submit_new_apply'] = 'Enviar una nueva Solicitud';
$string['submit_num'] = 'Número enviado';
$string['submitted'] = 'enviado';
$string['switch_item_to_not_required'] = 'cambiar a: respuesta no obligatoria';
$string['switch_item_to_required'] = 'cambiar a: respuesta obligatoria';
$string['table_border'] = 'Tamaño del borde de tabla interior';
$string['table_border_help'] = 'El tamaño del borde del marco de la tabla es incrementado por 1';
$string['table_border_style'] = 'Estilo del borde interior de tabla';
$string['table_border_style_help'] = 'El estilo del borde exterior de la tabla es sólido (corregir)';
$string['table_columns'] = 'Número de columnas';
$string['table_disp_iname'] = 'Mostrar el nombre del ítem';
$string['table_disp_iname_help'] = 'Mostrar el nombre del ítem en la tabla.';
$string['table_th_sizes'] = 'Ancho (pixeles) de cada columna';
$string['table_th_sizes_help'] = 'Especificar el ancho (unidad pixeles) de cada columna separados por comas.';
$string['table_th_strings'] = 'Título de cada columna';
$string['table_th_strings_help'] = 'Describir el título de cada columna separado por la alimentación de línea. Esto es, se escribe un título en una línea.';
$string['tableend'] = 'Fin de Tabla';
$string['tablestart'] = 'Inicio de Tabla';
$string['template_saved'] = 'Plantilla guardada';
$string['templates'] = 'Plantillas';
$string['textarea'] = 'Respuesta larga de texto';
$string['textarea_height'] = 'Número de líneas';
$string['textarea_width'] = 'Ancho';
$string['textfield'] = 'Respuesta de texto corta';
$string['textfield_maxlength'] = 'Número máximo de caracteres';
$string['textfield_size'] = 'Anchura de campo de texto';
$string['time_close'] = 'Hora de cerrar';
$string['time_open'] = 'Hora de abrir';
$string['title_ack'] = 'Recibo';
$string['title_before'] = 'Antes de Enviar';
$string['title_check'] = 'Revisar';
$string['title_class'] = 'Estado';
$string['title_draft'] = 'Borrador';
$string['title_exec'] = 'Ejec.';
$string['title_title'] = 'Título';
$string['title_version'] = 'Ver.';
$string['update_entry'] = 'Actualizar';
$string['update_entry_button'] = 'Actualizar';
$string['update_item'] = 'Guardar cambios a la pregunta';
$string['use_calendar'] = 'Usar Calendario';
$string['use_calendar_help'] = 'El período para envío de una solicitud es registradoen el calendario.';
$string['use_item'] = 'usar {$a}';
$string['use_one_line_for_each_value'] = '¡Usar una línea por cada valor!';
$string['use_this_template'] = 'Usar esta plantilla';
$string['user_pic'] = 'Imagen';
$string['username_manage'] = 'Manejo del Nombre_de_usuario';
$string['username_manage_help'] = 'Usted puede seleccionar el patrón del nombre mostrado en este módulo.';
$string['using_templates'] = 'Usar una plantilla';
$string['vertical'] = 'vertical';
$string['view_entries'] = 'Mostrar Entradas';
$string['wiki_url'] = 'http://www.nsl.tuis.ac.jp/xoops/modules/xpwiki/?mod_apply%20%28E%29';
$string['yes_button'] = 'Sí';
