<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'es', version '4.0'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abbreviate_score'] = 'punt';
$string['activity_points'] = 'Puntos por completar la actividad';
$string['activity_points_help'] = '<p>Define cuantos puntos recibirán los estudiantes después de completar esta actividad.</p><p>Usted necesita configurar la finalización de actividad para habilitar este campo.</p>';
$string['block_game:addinstance'] = 'Añadir un nuevo bloque de Juego';
$string['block_game:myaddinstance'] = 'Añadir un nuevo bloque de Juego a la página de Mi Moodle';
$string['cleargametask'] = 'Trabajo para eliminar usuarios eliminados y cursos del bloque juego.';
$string['config_avatar'] = 'Usar Avatar';
$string['config_avatar_course'] = 'Permitir cambio de avatar encurso';
$string['config_avatar_help'] = '<p>Usando Avatar.</p>';
$string['config_bonus_badge'] = 'Bono por emblema';
$string['config_bonus_badge_help'] = '<p>Valor de bono por cada insignia.</p>';
$string['config_bonus_day'] = 'Bono del día';
$string['config_bonus_day_help'] = '<p>Bono del día de la insignia; configura puntos por días de acceso.</p>';
$string['config_icons_help'] = '<p>Mostrando los íconos.</p>';
$string['config_identity'] = 'Preservar identidad del usuario';
$string['config_identity_help'] = '<p>Preservar identidad del usuario en lista de ordenamiento.</p>';
$string['config_info'] = 'Mostrar información del jugador';
$string['config_info_help'] = 'Mostrar información del jugador para todos los cursos asistidos';
$string['config_level'] = 'Mostrar nivel';
$string['config_level_help'] = '<p>Mostrando el nivel.</p>';
$string['config_level_number'] = 'Número de niveles';
$string['config_level_number_help'] = '<p>Configura el número de niveles.</p>';
$string['config_level_up1'] = 'Puntaje para nivel 1';
$string['config_level_up10'] = 'Puntaje para nivel 10';
$string['config_level_up10_help'] = '<p>Configura el puntaje para alcanzar el nivel 10.</p>';
$string['config_level_up11'] = 'Puntaje para nivel 11';
$string['config_level_up11_help'] = '<p>Configura el puntaje para alcanzar el nivel 11.</p>';
$string['config_level_up12'] = 'Puntaje para nivel 12';
$string['config_level_up12_help'] = '<p>Configura el puntaje para alcanzar el nivel 12.</p>';
$string['config_level_up13'] = 'Puntaje para nivel 13';
$string['config_level_up13_help'] = '<p>Configura el puntaje para alcanzar el nivel 13.</p>';
$string['config_level_up14'] = 'Puntaje para nivel 14';
$string['config_level_up14_help'] = '<p>Configura el puntaje para alcanzar el nivel 14.</p>';
$string['config_level_up15'] = 'Puntaje para nivel 15';
$string['config_level_up15_help'] = '<p>Configura el puntaje para alcanzar el nivel 15.</p>';
$string['config_level_up1_help'] = '<p>Configura el puntaje para alcanzar el nivel 1.</p>';
$string['config_level_up2'] = 'Puntaje para nivel 2';
$string['config_level_up2_help'] = '<p>Configura el puntaje para alcanzar el nivel 2.</p>';
$string['config_level_up3'] = 'Puntaje para nivel 3';
$string['config_level_up3_help'] = '<p>Configura el puntaje para alcanzar el nivel 3.</p>';
$string['config_level_up4'] = 'Puntaje para nivel 4';
$string['config_level_up4_help'] = '<p>Configura el puntaje para alcanzar el nivel 4.</p>';
$string['config_level_up5'] = 'Puntaje para nivel 5';
$string['config_level_up5_help'] = '<p>Configura el puntaje para alcanzar el nivel 5.</p>';
$string['config_level_up6'] = 'Puntaje para nivel 6';
$string['config_level_up6_help'] = '<p>Configura el puntaje para alcanzar el nivel 6.</p>';
$string['config_level_up7'] = 'Puntaje para nivel 7';
$string['config_level_up7_help'] = '<p>Configura el puntaje para alcanzar el nivel 7.</p>';
$string['config_level_up8'] = 'Puntaje para nivel 8';
$string['config_level_up8_help'] = '<p>Configura el puntaje para alcanzar el nivel 8.</p>';
$string['config_level_up9'] = 'Puntaje para nivel 9';
$string['config_level_up9_help'] = '<p>Configura el puntaje para alcanzar el nivel 8.</p>';
$string['config_limit_rank'] = 'Límite de lista de ranking (0para ilimitada)';
$string['config_limit_rank_help'] = '<p>Controla la cantidad de jugadores a ser mostrados en el tablero de puntajes. Seleccionar 0 (cero) para enlistarlos a todos.</p>';
$string['config_module'] = 'Configurar puntos para finalización del módulo.';
$string['config_module_help'] = 'Configurar puntos para finalización del módulo.';
$string['config_name_course'] = 'Mostrar nombre del curso';
$string['config_name_course_help'] = 'Mostrar nombre del curso en el bloque';
$string['config_rank'] = 'Mostrar Ranking';
$string['config_rank_group'] = 'Mostrar Ranking del grupo';
$string['config_rank_group_calc'] = 'Cálculo para puntos del grupo';
$string['config_rank_group_calc_help'] = '<p>Seleccionar el método de cálculo para puntos del grupo.</p>';
$string['config_rank_group_help'] = '<p>Mostrando el Ranking del Grupo.</p>';
$string['config_rank_help'] = '<p>Mostrando el Ranking.</p>';
$string['config_score'] = 'Mostrar Puntaje';
$string['config_score_activities'] = 'Puntaje por notas de actividad';
$string['config_score_activities_help'] = '<p>usar notas de actividad para puntaje. ¡Solamente para escalas numéricas!</p>';
$string['config_score_help'] = '<p>Mostrando el Puntaje.</p>';
$string['config_section'] = 'Configurar puntos de finalización de sección.';
$string['config_section_help'] = 'Configurar puntos de finalización de sección.';
$string['config_select_activitys'] = '<legend>Puntaje por Finalización de Actividad / Recurso (criterio de finalización requerido):</legend>';
$string['config_title'] = 'Editar Título';
$string['config_title_help'] = '<p>Editando el título del bloque.</p>';
$string['defaultdisplaysettings'] = 'Configuraciones generales del paquete de Juego';
$string['downloadthis'] = 'Descargar como';
$string['game:addinstance'] = 'Añadir un nuevo bloque de Juego';
$string['game:myaddinstance'] = 'Añadir un nuevo bloque de Juego a la página de Mi Moodle';
$string['game_points'] = 'Puntos del juego';
$string['game_title_default'] = 'Juego';
$string['general'] = 'General';
$string['help'] = 'Ayuda';
$string['help_avatar_text'] = 'El juego le permite elegir o cambiar su avatar cuando usted quiera. Cuando aparece el ícono mostrado al lado, significa que Usted aun no ha elegido su avatar al hacer clic en él; o dentro de su avatar, lo lleva a la página para Selección de Avatar, donde simplemente debe hacer clic en el avatar que prefiera.<br/>
<br/><strong>Sugerencias de Avatar :</strong><br/>
- ¡Usted solamente puede cambiar su avatar en la página inicial o la página del Tablero! <br/>
- ¡El avatar de tono gris solamente estará disponible cuando haya alcanzado el nivel requerido!<br/>';
$string['help_avatar_text_course'] = 'El juego le permite elegir o cambiar su avatar cuando usted quiera. Cuando aparece el ícono punteado, significa que Usted aun no ha elegido su avatar al hacer clic en él; o dentro de su avatar, lo lleva a la página para Selección de Avatar, donde simplemente debe hacer clic en el avatar que prefiera.<br/>
<br/><strong>Sugerencias de Avatar :</strong><br/>
- ¡Usted solamente puede cambiar su avatar en la página inicial o la página del Tablero! <br/>
- ¡El avatar de tono gris solamente estará disponible cuando haya alcanzado el nivel requerido!<br/>';
$string['help_avatar_titulo'] = 'Acerca del avatar';
$string['help_bonus_badge'] = '<strong>Bono por insignia</strong> - Las insignias son usadas para recompensar al usuario por completar una meta o un reto, completar una actividad o un conjunto de actividades, llenar un campo del perfil, completar un curso, entre otras cosas. ¿Cuando usted gane un emblema, será añadido un gran bono a su puntaje!<br/>';
$string['help_bonus_badge_value'] = 'Cantidad actual de bono por insignia:';
$string['help_bonus_day_text'] = '<strong>Bonodel día</strong> - ¡Simplemente por acceder al entorno o a su curso Usted recibirá, una vez al día, un bono que será añadido a su puntaj!<br/>';
$string['help_bonus_day_text_value'] = 'Valor actual del Bono del Día:';
$string['help_game_title'] = 'Ayuda del juego';
$string['help_info_user_text'] = '¡Al hacer clic en el ícono de información del jugador, Usted puede ver su situación (Valoración,. Puntaje y Nivel) en cada curso donde esté registrado que use el plugin del Bloque de Juego! Usted también puede conocer su situación en el entorno en general. ¡Y al final, le muestra cuales insignias ha ganado el jugador!';
$string['help_info_user_titulo'] = 'Información del jugador';
$string['help_level_text'] = '¡El nivel del jugador está definido por el puntaje total que alcanzó! ¡Podemos decir que mientras más alto el nivel alcanzado, mayor el grado de madurez en el juego! En el juego el nivel es usado también para liberar avatares que inicialmente están bloqueados. ¡Mientras más participe en los cursos, ganará más puntos y por consecuencia, alcanzará niveles más altos!<br/><br/><strong>Vea los puntajes necesarios para alcanzar cada nivel:</strong><br/>';
$string['help_level_titulo'] = 'Acerca del nivel';
$string['help_progress_level_text'] = 'La barra del progreso indica cuanto falta para alcanzar el siguiente nivel.';
$string['help_rank_criterion_text'] = '<strong>Criterio de Desempate</strong> - El total de puntos define la clasificación de los usuarios; sin embargo, en algunas situaciones este total puede ser el mismo para otros jugadores y ocurre un empate; en este caso la posición del jugador es definida de acuerdo al criterio siguiente:<br/><br/><strong>1&ordm; </strong> - El jugador con el puntaje más alto obtenido por insignias;<br/><strong>2&ordm; </strong> - El jugador con el puntaje más alto por actividades;<br/><strong>3&ordm; </strong> - El jugador más antiguo en el entorno; o sea, que se haya registrado antes.<br/>';
$string['help_rank_list_restrict_text'] = '<strong>Lista de ranking</strong> - La lista de ranking muestra no solamente su posición; también muestra la de otros jugadores, siguiendo el criterio para desempates. ¡En esta lista Usted puede ver la posición, el avatar y sus puntajes respectivos! ¡El nombre del jugador no es mostrado, preservando la identidad del jugador!<br/>';
$string['help_rank_list_text'] = '<strong>RLista de ranking</strong> - La lista de ranking muestra no solamente su posición, sino también la de otros jugadores, siguiendo el criterio para desempate. ¡En este listado Usted puede ver la posición, el avatar, el nombre y los puntajes respectivos!<br/>';
$string['help_rank_text'] = 'Su posición en relación a otros jugadores es calculada por el número total de puntos que haya logrado. Esta posición puede variar dentro de los cursos, en las áreas afuera de los cursos la posición es calculada al añadir los puntos ganados en los cursos donde está inscrito y fuera de ellos (General)!';
$string['help_rank_titulo'] = 'Acerca de la Clasificación';
$string['help_score_activities_text'] = '<strong>APuntos por Actividad</strong> - cuando realice las actividades propuestas en los cursos en los cuales está inscrito, la calificación obtenida será convertida a puntos del juego! ¡Así que, obtenga las mejores calificaciones en las actividades para ganar más puntos!<br/>';
$string['help_score_modules_text'] = '<strong>Puntos por completar actividades/recursos</strong> - cuando se completen las actividades / recursos propuestos en los cursos en donde usted está inscrito, puede ser asignado un puntaje, ¡como esté definido por el profesor! ¡Asegúrese de completar todas las actividades/recursos del curso para ganar más puntos!<br/>';
$string['help_score_sections_text'] = '<strong>Puntaje por finalización de sección</strong> - ¡Cuando Usted haya completado todas las actividades proporcionadas para una sección, Usted podrá recibir un puntaje! Vea cuantos puntos puede ganar en cada sección:<br/>';
$string['help_score_text'] = 'El juego tiene un sistema de puntaje porque el puntaje del jugador definirá su ranking y el nivelen el que está. Por esto es muy importante que Usted sepa como ganar puntos para mejorar su colocación y su nivel.<br/>
<br/><strong>Cómo obtener puntos:</strong><br/>';
$string['help_score_titulo'] = 'Acerca de los puntos';
$string['imagemavatar'] = 'Remplazando Imágenes de Avatares';
$string['imagemavatardesc'] = '<h5 style=\'color:red\'>Important: (SVG files only)</h5> los archivos de avatares deben seguir la siguiente nomenclatura <b><span style=\'font-family: Courier\'>a1.svg, a2.svg, a3.svg... hasta a56.svg</span></b>. No hay necesidad de remplazar a todos los avatares; es posible remplazar solamente <b><span style=\'font-family: Courier\'>a30.svg</span></b> por ejemplo; simplemente suba los archivos deseados siguiendo la nomenclatura.';
$string['imagemlevels'] = 'Remplazar imágenes de Niveles';
$string['imagemlevelsdesc'] = '<h5 style = \'color: red\'> Importante: (solamente archivos SVG) </h5> Los rachivos de nivel deben seguir la siguiente nomenclatura <b> <span style = \'font-family: Courier\'>lv0.svg, lv1.svg, lv2.svg, lv3.svg... a lv12.svg </span> </b>. No hay necesidad de remplazar todos los niveles; usted puede remplazar solamente <b> <span style = \'font-family: Courier\'> lv5.svg </span> </b> por ejemplo; solamente suba los archivos que desea siguiendo la nomenclatura.';
$string['label_avatar'] = 'Avatar';
$string['label_badge'] = 'Insignias';
$string['label_confirm_reset_points'] = 'Al reiniciar los puntos del curso, todos los jugadores pierden sus puntos. <br/> ¿Realmente quiere hacer esto? <br/> <br/>';
$string['label_course'] = 'Curso';
$string['label_level'] = 'Nivel';
$string['label_rank'] = 'Ranking';
$string['label_rank_group'] = 'Ranking del grupo';
$string['label_score'] = 'Puntaje';
$string['label_you'] = 'Tú';
$string['level_10_required'] = 'Nivel 10 requerido';
$string['level_11_required'] = 'Nivel 11 requerido';
$string['level_12_required'] = 'Nivel 12 requerido';
$string['level_13_required'] = 'Nivel 13 requerido';
$string['level_14_required'] = 'Nivel 14 requerido';
$string['level_15_required'] = 'Nivel 15 requerido';
$string['level_1_required'] = 'Nivel 1 requerido';
$string['level_2_required'] = 'Nivel 2 requerido';
$string['level_3_required'] = 'Nivel 3 requerido';
$string['level_4_required'] = 'Nivel 4 requerido';
$string['level_5_required'] = 'Nivel 5 requerido';
$string['level_6_required'] = 'Nivel 6 requerido';
$string['level_7_required'] = 'Nivel 7 requerido';
$string['level_8_required'] = 'Nivel 8 requerido';
$string['level_9_required'] = 'Nivel 9 requerido';
$string['level_max_ok'] = '¡Nivel máximo alcanzado!';
$string['med'] = 'Promedio';
$string['name'] = 'Nombre';
$string['next_level'] = 'Siguiente nivel';
$string['no'] = 'No';
$string['not_initial_config_game'] = '<p>Es necesario realizar las configuraciones iniciales del Bloque de Juego en el curso.</p>';
$string['not_start_game'] = 'Usuario no empezó a jugar';
$string['not_start_game_s'] = 'Los usuarios no empezaron a jugar';
$string['ok'] = 'OK';
$string['order'] = 'Orden';
$string['perfil_gamer_title'] = 'Información del jugador';
$string['pluginname'] = 'Juego';
$string['privacy:metadata:avatar_game_database:avatar'] = 'Rango de avatar de 0 a 51, cada uno conuna imagen correspondiente en el bloque de Juego.';
$string['privacy:metadata:block_game'] = 'El bloque de Juego almacena el avatar elegido por el usuario en el entorno o curso y graba el puntaje en el juego de acuerdo a la configuración de la plataforma.';
$string['privacy:metadata:score_game_database:cmid'] = 'ID de actividad del curso';
$string['privacy:metadata:score_game_database:courseid'] = 'ID del curso';
$string['privacy:metadata:score_game_database:userid'] = 'ID delusuario';
$string['rank_game_title'] = 'Lista de ranking';
$string['rank_group_game_title'] = 'Lista de ranking del grupo';
$string['reset_points_btn'] = 'Reiniciar puntos';
$string['reset_points_error'] = '¡Error al reiniciar puntos del curso!';
$string['reset_points_not_permission'] = '¡Usted no tiene permitido hacer esto!';
$string['reset_points_sucess'] = '¡ Puntos del curso reiniciados exitosamente para todos los usuarios !';
$string['reset_points_title'] = 'Reiniciar puntos del curso';
$string['score_atv'] = 'Actividades';
$string['score_bonus_day'] = 'Bono del día';
$string['score_detail'] = 'Detalle de la puntuación';
$string['score_mod'] = 'Módulos';
$string['score_section'] = 'Secciones';
$string['score_total'] = 'Total';
$string['section'] = 'Puntos por Finalización de Sección';
$string['set_avatar_title'] = 'Seleccione su avatar';
$string['sum'] = 'Suma';
$string['title_config_section'] = '<legend>Puntaje de finalización de sección (se requiere criterio de finalización):</legend>';
$string['yes'] = 'Si';
