<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'datalynx', language 'es', version '4.0'.
 *
 * @package     datalynx
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['actions'] = 'Acciones de entrada';
$string['activate'] = 'Activar';
$string['addline'] = 'Añadir {$a}';
$string['addoptions'] = 'Agregar opciones';
$string['admin'] = 'Administrador';
$string['admissibleroles'] = 'Roles admisibles';
$string['admissibleroles_error'] = '¡Seleccione al menos un rol!';
$string['admissibleroles_help'] = 'Los usuarios que posean cualquiera de los roles seleccionados serán admisibles para el equipo. Se debe seleccionar al menos un rol.';
$string['after'] = 'después';
$string['alignment'] = 'Alineación';
$string['allof'] = 'todo';
$string['allowaddoption'] = 'Permitir agregar opciones';
$string['allowsubscription'] = 'Permitir suscripción manual';
$string['allowsubscription_help'] = 'Marque esta opción para permitir que los usuarios se agreguen a los equipos creados por otras personas. Esto se facilita a través de la extensión de etiqueta :subscribe, p. [[&lt;fieldname&gt;:subscribe]], que modifica el campo para mostrar un enlace adicional en el modo de exploración. Al hacer clic en este enlace, el usuario puede agregarse al equipo en particular, si puede y lo permite la configuración del campo.';
$string['allowunsubscription'] = 'Permitir baja manual';
$string['allowunsubscription_help'] = 'Marque esta opción para permitir que los usuarios se den de baja de los equipos de otros usuarios de manera similar a la opción \'Permitir suscripción manual\'. Si está deshabilitado, los usuarios de un equipo solo pueden ser eliminados por el usuario que creó ese equipo.';
$string['alltime'] = 'Todo el tiempo';
$string['alphabeticalorder'] = '¿Ordenar las opciones en orden alfabético al editar una entrada?';
$string['and'] = 'Y';
$string['andor'] = 'y/o...';
$string['anyof'] = 'cualquiera de';
$string['approval_none'] = 'No requerido';
$string['approval_required_new'] = 'Requerido solo para nuevas entradas';
$string['approval_required_update'] = 'Obligatorio para entradas nuevas y entradas editadas';
$string['approved'] = 'aprobado';
$string['approvednot'] = 'no aprobado';
$string['ascending'] = 'ascendente';
$string['asdisplay'] = 'Usar plantilla de visualización';
$string['author'] = 'Autor';
$string['authorinfo'] = 'Información de Autor';
$string['authorsearch'] = 'Búsqueda de autor';
$string['autocompletion'] = 'Autocompletar';
$string['autocompletion_help'] = 'Elija si el autocompletado estará activo en el modo de edición.';
$string['autocompletion_textfield'] = 'Campo de texto';
$string['autocompletion_textfield_help'] = 'Elija el módulo datalynx y el campo de texto para recuperar los datos de autocompletado.';
$string['avoidaddanddeletesimultaneously'] = 'No debe agregar y eliminar opciones en un solo paso. Primero elimine las opciones y guarde, luego cambie el nombre de las opciones y guarde nuevamente.';
$string['before'] = 'antes de';
$string['behavior'] = 'Comportamiento';
$string['behavioradd'] = 'Agregar comportamiento';
$string['behaviors'] = 'Comportamientos';
$string['between'] = 'Entre';
$string['blankfilter'] = 'Filtro en blanco';
$string['browse'] = 'Navegar';
$string['check_enable'] = 'Debe marcar la casilla de verificación \'habilitar\' para confirmar la validez del valor seleccionado.';
$string['columns'] = 'columnas';
$string['comment'] = 'Comentarios';
$string['commentadd'] = 'Agregar comentarios';
$string['commentbynameondate'] = 'por {$a->name} - {$a->date}';
$string['commentdelete'] = '¿Seguro que quieres eliminar este comentario?';
$string['commentdeleted'] = 'Comentario borrado.';
$string['commentedit'] = 'Editar comentarios';
$string['commentempty'] = 'comentario estaba vacio.';
$string['commentinputtype'] = 'Tipo de entrada de comentario';
$string['comments'] = 'Comentarios';
$string['commentsallow'] = '¿Permitir comentarios?';
$string['commentsaved'] = 'Comentario guardado';
$string['commentsn'] = '{$a} comentarios';
$string['commentsnone'] = 'Sin comentarios';
$string['completionentries'] = 'Número de entradas (aprobadas)';
$string['completionentriesgroup'] = 'Requerir entradas (aprobadas)';
$string['completionentriesgroup_help'] = '¡Asegúrese de habilitar la aprobación de las entradas anteriores!<br />
Número de entradas (aprobadas): entradas que debe realizar un usuario. Si se establece \'Requerir aprobación\': el número de entradas es igual al número de entradas aprobadas solamente.';
$string['configanonymousentries'] = 'Este cambio habilitará la posibilidad de entradas de invitados/anónimas para todos los datalynxs. Aún deberá activar el anonimato manualmente en la configuración de cada datalynx.';
$string['configenablerssfeeds'] = 'Este cambio habilitará la posibilidad de fuentes RSS para todos los datalynxs. Aún deberá activar las fuentes manualmente en la configuración de cada datalynx.';
$string['configmaxentries'] = 'Este valor determina el número máximo de entradas que se pueden agregar a una actividad de datalynx.';
$string['configmaxfields'] = 'Este valor determina el número máximo de campos que se pueden agregar a una actividad de datalynx.';
$string['configmaxfilters'] = 'Este valor determina la cantidad máxima de filtros que se pueden agregar a una actividad de Datalynx.';
$string['configmaxviews'] = 'Este valor determina la cantidad máxima de vistas que se pueden agregar a una actividad de Datalynx.';
$string['confirmbehaviordelete'] = '¡Está a punto de eliminar este comportamiento de campo!';
$string['confirmbehaviorduplicate'] = '¡Está a punto de duplicar este comportamiento de campo!';
$string['confirmfieldgroupdelete'] = '¡Está a punto de eliminar este grupo de campos!';
$string['confirmfieldgroupduplicate'] = '¡Está a punto de duplicar este grupo de campo!';
$string['confirmrendererdelete'] = '¡Está a punto de eliminar este renderizador de campo!';
$string['confirmrendererduplicate'] = '¡Está a punto de duplicar este renderizador de campo!';
$string['contains'] = 'contiene';
$string['convert'] = 'Convertir';
$string['converttoeditor'] = 'Convertir en campo de editor';
$string['copyof'] = 'copia de {$a}';
$string['correct'] = 'Correcto';
$string['coursevisible'] = 'El curso ha sido aprobado y está listo para los estudiantes.';
$string['csscode'] = 'Código CSS';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Incluir CSS externo';
$string['csssaved'] = 'CSS guardado';
$string['cssupload'] = 'Subir archivos CSS';
$string['csvdelimiter'] = 'delimitador';
$string['csvenclosure'] = 'recinto';
$string['csvfailed'] = 'No se pueden leer los datos sin procesar del archivo CSV';
$string['csvoutput'] = 'Salida CSV';
$string['csvsettings'] = 'Configuración de CSV';
$string['csvwithselecteddelimiter'] = '<acronym title=\\"Comma Separated Values\\">CSV</acronym> text with selected delimiter:';
$string['custom'] = 'Plantilla personalizada';
$string['customfilter'] = 'Filtro personalizado';
$string['customfilteradd'] = 'Agregar un filtro personalizado';
$string['customfilterandor'] = 'Todas las opciones seleccionadas tienen que ser parte de la entrada';
$string['customfilterandor_help'] = 'Si se selecciona, todas las opciones seleccionadas deben formar parte de la entrada.';
$string['customfilternew'] = 'Nuevo filtro personalizado';
$string['customfilters'] = 'Filtros personalizados';
$string['customfiltersnoneindatalynx'] = 'No hay filtros personalizados definidos para este datalynx.';
$string['datalynx:addinstance'] = 'Agregar un nuevo datalynx';
