<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'es', version '4.0'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutresource'] = 'Información del recurso';
$string['asbrother'] = 'Mismo nivel que la pestaña anterior';
$string['aschild'] = 'Hijo de la pestaña anterior';
$string['asprincipal'] = 'Normal, como una pestaña de primer nivel';
$string['bgcolor'] = 'Color de fondo';
$string['bgcolor_help'] = 'Utilizado para cambiar el color de fondo del texto en el nombre de la pestaña. El valor puede ser un color en cualquier representación válida para CSS como por ejemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Nombre: green</li></ul>';
$string['cantcreatesection'] = 'Error creando un nuevo tema';
$string['colorpicker'] = 'Selector de color';
$string['coursedisplay'] = 'Modo de visualización de la sección 0';
$string['coursedisplay_help'] = 'Define como se muestra la sección 0: como la primera pestaña o como una sección encima de las demás pestañas.';
$string['coursedisplay_multi'] = 'Encima de las pestañas';
$string['coursedisplay_single'] = 'Como pestaña';
$string['courseindex'] = 'Índice del curso';
$string['courseindex_help'] = 'Habilita o deshabilita la barra del <em>índice del curso</em>.
Esta opción solamente tiene sentido si el tema actual habilita la característica de <em>índice del curso</em> (normalmente así será).
Esta opción puede ser sobrescrita por cada curso.';
$string['creating_section'] = 'Creando el nuevo tema';
$string['cssbackground'] = 'Fondo';
$string['cssborder'] = 'Borde';
$string['csscolor'] = 'Color';
$string['cssdashed'] = 'Línea discontinua';
$string['cssdotted'] = 'Punteado';
$string['cssdouble'] = 'Doble';
$string['cssfont'] = 'Fuente';
$string['cssgroove'] = 'Surcos';
$string['csshidden'] = 'Oculto';
$string['cssinset'] = 'Interno';
$string['cssitalic'] = 'Itálica';
$string['cssnone'] = 'No';
$string['cssnormal'] = 'Normal';
$string['cssoblique'] = 'Oblicua';
$string['cssother'] = 'Otros estilos';
$string['cssoutset'] = 'Externo';
$string['cssradius'] = 'Radio';
$string['cssridge'] = 'Extruido';
$string['csssize'] = 'Tamaño';
$string['csssolid'] = 'Sólido';
$string['cssstyle'] = 'Estilo';
$string['cssstyles'] = 'Propiedades CSS';
$string['cssstyles_help'] = 'Sirve para cambiar las propiedades CSS de la pestaña. Utilice el formato tradicional del atributo <em>style</em> de una etiqueta html. Ejemplo: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['cssunit'] = 'Unidad';
$string['cssweight'] = 'Grosor';
$string['cssweightbold'] = 'Negrilla';
$string['cssweightlighter'] = 'Ligera';
$string['currentsection'] = 'Este tema';
$string['defaultsectionsnavigation'] = 'Valor por defecto para la navegación de secciones';
$string['defaultsectionsnavigation_help'] = 'Valor por defecto a ser utilizado para definir el comportamiento de la funcionalidad "Usar navegación en secciones". Este valor puede ser sobrescrito por cada curso.';
$string['disable'] = 'Deshabilitar';
$string['disableajax'] = 'Acciones de edición asíncronas';
$string['disableajax_help'] = 'Deshabilitarlas le permite mover recursos entre pestañas de temas. Sólo se deshabilitan las acciones asíncronas en la sesión actual, no es permanente.';
$string['duplicate'] = 'Duplicar';
$string['duplicate_confirm'] = '¿Está seguro de que desea duplicar el tema actual? La tarea puede tardar un buen rato dependiendo de la cantidad de recursos.';
$string['duplicatesection'] = 'Duplicar tema actual';
$string['duplicatesection_help'] = 'Usado para duplicar los recursos del tema actual en un nuevo tema.';
$string['duplicating'] = 'Duplicando';
$string['enable'] = 'Habilitar';
$string['enableanchorposition'] = 'Habilitar ancla de posición';
$string['enableanchorposition_help'] = 'Usar una ancla para posicionarse en la parte superior de las pestañas cuando se haga clic en una pestaña.';
$string['enablecustomstyles'] = 'Habilitar estilos personalizados';
$string['enablecustomstyles_help'] = 'Habilitar color de fuente, color de fondo y otros estilos personalizados de pestañas en la configuración de la sección.';
$string['error_nosectioninfo'] = 'El tema indicado no contiene información.';
$string['firsttabtext'] = 'Nombre de la primera pestaña (inicio) en el subnivel';
$string['firsttabtext_help'] = 'Si la pestaña tiene un subnivel de pestañas, éste será el texto para la primera pestaña del subnivel.';
$string['fontcolor'] = 'Color de fuente';
$string['fontcolor_help'] = 'Utilizado para cambiar el color de la fuente en el nombre de la pestaña. El valor puede ser un color en cualquier representación válida para CSS como por ejemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Nombre: green</li></ul>';
$string['hidden_message'] = 'El tema <em>{$a}</em> no está disponible en este momento.';
$string['hiddensectionshelp'] = 'Las secciones ocultas se muestran en forma colapsada con mensaje de disponibilidad';
$string['hiddentabsbar'] = 'Las pestañas están configuradas para estar ocultas. No se verán cuando no esté en modo de edición.';
$string['hidefromothers'] = 'Ocultar tema';
$string['hidetabsbar'] = 'Ocultar barra de pestañas';
$string['hidetabsbar_help'] = 'Oculta la barra de pestañas en la página principal del curso, la navegación se llevará a cabo con la barra de navegación entre temas.';
$string['increasesections'] = 'Adicionar una nueva sección después de la sección actual';
$string['index'] = 'Inicio';
$string['invalidjsonstyles'] = 'La configuración de los estilos no es válida, falló por: {$a}';
$string['level'] = 'Nivel';
$string['level_help'] = 'Cambiar el nivel de la pestaña, para aparecer como un subnivel de pestañas.';
$string['movesectionto'] = 'Mover el tema actual';
$string['movesectionto_help'] = 'Mover el tema actual <strong>antes</strong> de (para temas a la izquierda del actual) o <strong>después</strong> de (para temas a la derecha del actual) el tema que seleccione';
$string['page-course-view-topics'] = 'Alguna página principal de curso en formato onetopic';
$string['page-course-view-topics-x'] = 'Alguna página de curso en formato onetopic';
$string['pluginname'] = 'Temas en pestañas';
$string['privacy:metadata'] = 'El plugin de formato Onetopic no almacena datos personales.';
$string['progress_counter'] = 'Duplicando actividades ({$a->current}/{$a->size})';
$string['progress_full'] = 'Duplicando el tema';
$string['rebuild_course_cache'] = 'Recreando el caché del curso';
$string['sectionname'] = 'Tema';
$string['sectionsnavigation_both'] = 'En la parte superior e inferior de la sección';
$string['sectionsnavigation_bottom'] = 'Usar en la parte inferior';
$string['sectionsnavigation_not'] = 'No usar';
$string['sectionsnavigation_sitelevel'] = 'Usar el valor por defecto del sitio';
$string['sectionsnavigation_slides'] = 'Similar a un pase de diapositivas';
$string['sectionsnavigation_support'] = 'Solamente si el tema no soporta la funcionalidad "Índice de curso"';
$string['settingsheaderstyles'] = 'Estilos';
$string['showfromothers'] = 'Mostrar tema';
$string['subtopictoright'] = 'Mover a la derecha como pestaña hija';
$string['tablabelactive'] = 'Pestaña activa';
$string['tablabeldefault'] = 'Por defecto {$a}';
$string['tablabeldisabled'] = 'Deshabilitada';
$string['tablabelhighlighted'] = 'Destacada';
$string['tablabelparent'] = 'Pestaña padre';
$string['tabstylebuttons_help'] = 'Clic en cada botón para configurar la apariencia de la pestaña en cada uno de los posibles estados.';
$string['tabstyleclear'] = 'Reiniciar estilos';
$string['tabstyles'] = 'Estilos de las pestañas';
$string['tabstyles_help'] = 'Estilos asignados para los diferentes estados de las pestañas.';
$string['tabstylesetactive'] = 'Activas';
$string['tabstylesetchildindex'] = 'Hija Inicio';
$string['tabstylesetchilds'] = 'Hijas';
$string['tabstylesetdefault'] = 'Por defecto';
$string['tabstylesetdisabled'] = 'Deshabilitadas';
$string['tabstylesethighlighted'] = 'Destacada';
$string['tabstylesethover'] = 'Sobre';
$string['tabstylesetparent'] = 'Padres';
$string['tabstylesset'] = 'Asignar';
$string['tabstylestitle'] = 'Estilos';
$string['tabsview'] = 'Vista de pestañas';
$string['tabsview_default'] = 'Por defecto';
$string['tabsview_help'] = 'Por defecto: es la vista tradicional de pestañas.<br />
Verticalmente: se muestran las pestañas al lado izquierdo de manera vertical. El contenido queda a la derecha del menú.<br />
Una sola línea: todas las pestañas son mostradas en una sola línea, con desplazamiento horizontal si es necesario. Es útil sobre todo cuando hay demasiadas pestañas.';
$string['tabsview_oneline'] = 'Una sola línea';
$string['tabsview_vertical'] = 'Verticalmente';
$string['templatetopic'] = 'Usar resumen de tema como plantilla';
$string['templatetopic_help'] = 'Permite usar el resumen del tema como una plantilla, de esa manera se pueden ubicar los recursos en cualquier parte del contenido, no necesariamente como listas secuenciales como se muestran tradicionalmente en Moodle. <br />Para ubicar un recurso, simplemente agrege en el resumen de la sección el nombre del recurso encerrado entre dobles corchetes, ejemplo: <strong>[[Foro de Novedades]]</strong>. Su comportamiento es similar al filtro por nombre de actividad con la diferencia de que se puede agregar el icono del recurso y además se puede elegir cuales recursos se muestran y cuales no.';
$string['templatetopic_icons'] = 'Mostrar icono en enlaces de recursos en el resumen';
$string['templatetopic_icons_help'] = 'Esta opción define si se muestran o no los iconos de los recursos como parte del nombre, cuando el resumen del tema se utiliza como plantilla.';
$string['templetetopic_list'] = 'Sí, usar el resumen como plantilla y listar los recursos no referenciados';
$string['templetetopic_not'] = 'No, mostrar por defecto';
$string['templetetopic_single'] = 'Sí, usar el resumen como una plantilla';
$string['usecourseindexsite'] = 'Usar el valor por defecto del sitio';
$string['usescourseindex'] = 'Usar índice de curso';
$string['usescourseindex_help'] = 'Usar la barra lateral conocida como <em>Índice de curso</em> que permite la navegación a través de secciones y recursos.';
$string['usessectionsnavigation'] = 'Usar navegación en secciones';
$string['usessectionsnavigation_help'] = 'Mostrar un botón para navegar a la sección anterior y a la siguiente.';
$string['utilities'] = 'Utilidades de edición de pestañas';
