<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'es', version '4.0'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = 'Hace {a}';
$string['allowanonymouspost'] = 'Permitir publicar pregunta de forma anónima';
$string['allowanonymouspost_descr'] = 'Si se habilita, se pueden publicar preguntas de forma anónima, y si se aprueba que se vean, los votos de calor pueden ser realizados por todo el mundo.';
$string['allowanonymouspost_help'] = 'Si se habilita, se pueden publicar preguntas de forma anónima, y si se aprueba que se vean, los votos de calor pueden ser realizados por todo el mundo.';
$string['allowauthorinfohide'] = 'Permitir que el nombre del autor esté oculto';
$string['allowauthorinfohide_descr'] = 'Si se habilita, los nombres del autor de preguntas puede ser visible para los profesores pero ocultos para los estudiantes.';
$string['allowauthorinfohide_help'] = 'Si se habilita, los nombres del autor de preguntas puede ser visible para los profesores pero ocultos para los estudiantes.';
$string['allowcomments'] = 'Permitir comentarios en entradas';
$string['allowcomments_help'] = 'Si se habilita, todos los participantes con permiso para crear comentarios podrán añadir comentarios a las entradas de Pregunta caliente.';
$string['alwaysshowdescription'] = 'Mostrar siempre la descripción';
$string['alwaysshowdescription_help'] = 'Si se deshabilita, la Descripción de Pregunta Caliente no será visible para los estudiantes.';
$string['anonymous'] = 'Anónima';
$string['approvallabel'] = 'Etiqueta de columna de aprobación requerida';
$string['approvallabel_descr'] = 'Escriba una etiqueta predeterminada para la columna de Aprobadas';
$string['approvedno'] = 'No aprobada';
$string['approvedyes'] = 'Aprobada';
$string['authorinfo'] = 'Publicada por {$a->user} en {$a->time}';
$string['authorinfohide'] = 'Poublicado {$a->time}';
$string['calendarend'] = '{$a} cierra';
$string['calendarstart'] = '{$a} abre';
$string['cnfallowcomments'] = 'Definir si es que una pregunta caliente aceptará comentarios en entradas de forma predeterminada.';
$string['completiondetail:pass'] = 'Calificación aprobatoria: {$a}';
$string['completiondetail:post'] = 'Publicar preguntas: {$a}';
$string['completiondetail:vote'] = 'Da calor: {$a}';
$string['completionpass'] = 'Estudiante deb pasar';
$string['completionpassdesc'] = 'Estudiante debe recibir calificación aprobatoria de {$a}';
$string['completionpassgroup'] = 'Requerir pasar:';
$string['completionpost'] = 'Estudiante debe añadir preguntas:';
$string['completionpostdesc'] = 'Estudiane debe crear al menos  {$a} pregunta(s)';
$string['completionpostgroup'] = 'Requerir preguntas';
$string['completionvote'] = 'Estudiante debe añadir calor:';
$string['completionvotedesc'] = 'Estudiante debe votar/dar calor a {$a} pregunta(s) o publicación(es)';
$string['completionvotegroup'] = 'Requerir calor:';
$string['connectionerror'] = 'Error de conexión';
$string['content'] = 'Contenido';
$string['csvexport'] = 'Exportar a .csv';
$string['deleteentryconfirm'] = 'Confirmar que desea eliminar entrada';
$string['deleteroundconfirm'] = 'Confirmar que desea eliminar ronda';
$string['description'] = 'Descripción';
$string['displayasanonymous'] = 'Mostrar como anónima';
$string['entries'] = 'Entradas';
$string['eventaddquestion'] = 'Añadir una pregunta';
$string['eventaddround'] = 'Abrió una nueva ronda';
$string['eventdownloadquestions'] = 'Descargar preguntas';
$string['eventremovequestion'] = 'Quitar pregunta';
$string['eventremoveround'] = 'Quitar ronda';
$string['eventremovevote'] = 'Quitar voto';
$string['eventupdatevote'] = 'Voto actualizado';
$string['exportfilename'] = 'preguntas.csv';
$string['exportfilenamep1'] = 'Sitio_Completo';
$string['exportfilenamep2'] = '_HQ_Preguntas_Exportadas_En_';
$string['factorheat'] = 'Factor de calor recibido';
$string['factorpriority'] = 'Factor de prioridad del profesor';
$string['factorvote'] = 'Factor de calor dado';
$string['finalgrade'] = 'Calificación final';
$string['for'] = 'para sitio:';
$string['grading'] = 'Calificación cruda';
$string['heat'] = 'Calor';
$string['heaterror'] = 'Demasiados votos';
$string['heatgiven'] = 'Calor dado';
$string['heatlabel'] = 'Etiqueta de columna Calor';
$string['heatlabel_descr'] = 'Escriba una etiqueta predeterminada para la columna de Calor';
$string['heatlimit'] = 'Límte predeterminado del Calor';
$string['heatlimit_descr'] = 'Ingresar un valor predeterminado para el número de veces que los usuarios pueden aplicar calor/voto, por ronda. Cero oculta la columna de calor..';
$string['heatlimit_help'] = 'Ingresar un valor predeterminado para el número de veces que Usted puede aplicar calor/voto, por ronda. Cero oculta la columna de calor.';
$string['heatreceived'] = 'Calor recibido';
$string['heatvisibility'] = 'Visibilidad de columna de calor';
$string['heatvisibility_descr'] = 'Si se habilita, la columna de Calor es visible, en caso contrario está oculta.';
$string['heatvisibility_help'] = 'Si se habilita, la columna de Calor es visible.';
$string['hotquestion'] = 'Hotquestion';
$string['hotquestion:addinstance'] = 'Puede añadir nueva Pregunta Caliente';
$string['hotquestion:ask'] = 'Hacer preguntas';
$string['hotquestion:comment'] = 'Escribir comentarios';
$string['hotquestion:manage'] = 'Gestionar preguntas';
$string['hotquestion:manageentries'] = 'Ver lista de actividades';
$string['hotquestion:rate'] = 'Valorar preguntas';
$string['hotquestion:view'] = 'Ver preguntas';
$string['hotquestion:vote'] = 'Votar sobre preguntas';
$string['hotquestionclosed'] = 'Esta actividad se cerró en {$a}.';
$string['hotquestionclosetime'] = 'Hora de cierre';
$string['hotquestionintro'] = 'Tema';
$string['hotquestionname'] = 'Nombre de actividad';
$string['hotquestionopen'] = 'Esta actividad se abrirá en {$a}.';
$string['hotquestionopentime'] = 'Hora de apertura';
$string['id'] = 'ID';
$string['improperuseviewgradesclass'] = 'Uso inapropiado de la clase viewgrades. No se puede cargar el elemento de calificación.';
$string['incorrectmodule'] = 'ID de Módulo de Curso era incorrecto';
$string['inputapprovallabel'] = 'Aprobado';
$string['inputapprovallabel_descr'] = 'Cambie el nombre de la columna de Aprobadas a lo que Usted quiera.';
$string['inputapprovallabel_help'] = 'Cambie el nombre de la columna de Aprobadas para que se ajuste mejor al uso de esta actividad.';
$string['inputheatlabel'] = 'Calor';
$string['inputheatlabel_descr'] = 'Cambie el nombre de la columna de Calor a lo que Usted quiera.';
$string['inputheatlabel_help'] = 'Cambie el nombre de la columna de Calor para que se ajuste mejor al uso de esta actividad.';
$string['inputquestion'] = 'Enviar su pregunta aquí:';
$string['inputquestion_descr'] = 'Cambiar instrucciones del envío para poner las que quiera.';
$string['inputquestion_help'] = 'Cambiar instrucciones del envío para poner las que quiera.';
$string['inputquestionlabel'] = 'Preguntas';
$string['inputquestionlabel_descr'] = 'Cambie el nombre de la columna de Preguntas a lo que Usted quiera.';
$string['inputquestionlabel_help'] = 'Cambie el nombre de la columna de Preguntas para que se ajuste mejor al uso de esta actividad.';
$string['inputremovelabel'] = 'Quitar';
$string['inputremovelabel_descr'] = 'Cambie el nombre de la columna de Quitar a lo que Usted quiera.';
$string['inputremovelabel_help'] = 'Cambie el nombre de la columna de Quitar para que se ajuste mejor al uso de esta actividad.';
$string['inputteacherprioritylabel'] = 'Prioridad';
$string['inputteacherprioritylabel_descr'] = 'Cambie el nombre de la columna de Prioridad a lo que Usted quiera.';
$string['inputteacherprioritylabel_help'] = 'Cambie el nombre de la columna de Prioridad para que se ajuste mejor al uso de esta actividad.';
$string['invalidquestion'] = 'Las preguntas vacías son ignoradas.';
$string['modulename'] = 'Preguntas que Queman';
$string['modulename_help'] = 'Una actividad de Preguntas que Queman les permite a los estudiantes publicar/votar preguntas, en respuesta a solicitudes hechas por sus profesores del curso.';
$string['modulename_link'] = 'mod/hotquestion/view';
$string['modulenameplural'] = 'Preguntas que queman';
$string['newround'] = 'Abrir una nueva ronda';
$string['newroundconfirm'] = '¿Está seguro que quiere iniciar una nueva ronda? (¡las preguntas y votos existentes serán archivadas y no podrán ser añadidas!)';
$string['newroundsuccess'] = 'Usted ha abierto exitosamente una ronda nueva.';
$string['nextround'] = 'Ronda siguiente';
$string['noquestions'] = 'Todavía no hay preguntas.';
$string['notapproved'] = '<b>Esta entrada actualmente no está aprobada para verse.<br></b>';
$string['notavailable'] = '<b>¡Actualmente no disponible!<br></b>';
$string['pluginadministration'] = 'Administración de Preguntas que Queman';
$string['pluginname'] = 'Preguntas que Queman';
$string['postbutton'] = 'Clic para publicar';
$string['postmaxgrade'] = 'Preguntas para calificación máxima';
$string['previousround'] = 'Ronda anterior';
$string['privacy:metadata:hotquestion_questions'] = 'Información acerca de las entradas del usuario para una actividad Preguntas que Queman dada.';
$string['privacy:metadata:hotquestion_questions:anonymous'] = '¿Está publicada la entrada como anónima?';
$string['privacy:metadata:hotquestion_questions:approved'] = '¿Está aprobada la pregunta para vista general?';
$string['privacy:metadata:hotquestion_questions:content'] = 'El contenido de la pregunta';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'La ID de la actividad Preguntas que Queman en la cual fue publicado el contenido.';
$string['privacy:metadata:hotquestion_questions:id'] = 'ID de la entrada.';
$string['privacy:metadata:hotquestion_questions:time'] = 'Hora a la cual fue publicada la pregunta.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = '¿Le ha dado el profesor una prioridad a esta entrada?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'La ID del usuario que publicó esta entrada.';
$string['privacy:metadata:hotquestion_votes'] = 'Información acerca de votos en preguntas.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ID de la entrada.';
$string['privacy:metadata:hotquestion_votes:question'] = 'La ID de la entrada para este voto.';
$string['privacy:metadata:hotquestion_votes:voter'] = 'ID del usuario que votó.';
$string['question'] = 'Pregunta';
$string['questionlabel'] = 'Etiqueta de columna de Preguntas';
$string['questionlabel_descr'] = 'Escriba una etiqueta predeterminada para la columna de Preguntas.';
$string['questionremove'] = 'Quitar';
$string['questionremovesuccess'] = 'Usted ha quitado exitosamente esa pregunta.';
$string['questions'] = 'Preguntas';
$string['questionsubmitted'] = 'Su publicación ha sido enviada exitosamente.';
$string['rawgrade'] = 'Calificación cruda {$a->rawgrade} / {$a->max}';
$string['removedround'] = 'Usted ha quitado exitosamente esta ronda';
$string['removelabel'] = 'Etiqueta de columna de Quitar';
$string['removelabel_descr'] = 'Escriba una etiqueta predeterminada para la columna de Quitar.';
$string['removeround'] = 'Quitar esta ronda';
$string['removevote'] = 'Quitar mi voto';
$string['requireapproval'] = 'Aprobación requerida';
$string['requireapproval_descr'] = 'Si se habilita, las preguntas requieren aprobación por un profesor antes de que sean visibles para todos.';
$string['requireapproval_help'] = 'Si se habilita, las preguntas requieren aprobación por un profesor antes de que sean visibles para todos.';
$string['resethotquestion'] = 'Eliminar todas las preguntas y los votos';
$string['returnto'] = 'Regresar a {$a}';
$string['round'] = 'Ronda {$a}';
$string['showrecentactivity'] = 'Mostrar actividad reciente';
$string['showrecentactivityconfig'] = 'Todos pueden ver notificaciones en reportes de actividad reciente.';
$string['teacherpriority'] = 'Prioridad';
$string['teacherprioritylabel'] = 'Etiqueta de columna de Prioridad';
$string['teacherprioritylabel_descr'] = 'Escriba una etiqueta predeterminada para la columna de Prioridad.';
$string['teacherpriorityvisibility'] = 'Visibilidad de columna de prioridad del profesor';
$string['teacherpriorityvisibility_descr'] = 'Si se habilita, la columna de Prioridad de profesor es visible, en caso contrario está oculta.';
$string['teacherpriorityvisibility_help'] = 'Si se habilita, la columna de Prioridad de profesor es visible.';
$string['time'] = 'Hora';
$string['totalcomments'] = 'Comentarios totales';
$string['userid'] = 'Userid';
$string['valueinterror'] = 'El factor debe ser un número entero positivo';
$string['viewaftertimeclose'] = 'Ver después de hora de cierre';
$string['viewaftertimeclose_help'] = 'Si se habilita, los estudiantes podrán ver, pero no alterar, preguntas y calor después de la hora de cierre; en caso contrario estarán ocultas.';
$string['viewallentries'] = '{$a->ucount} usuario(s) publicó/publicaron {$a->qcount} pregunta(s).';
$string['viewallhotquestions'] = 'Ver todas las Preguntas Calientes';
$string['viewentries'] = 'Participación en la ronda actual';
$string['viewgrades'] = 'Ver calificaciones';
$string['vote'] = 'Votar';
$string['xofn'] = 'de';
