<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'es', version '4.0'.
 *
 * @package     qtype_coderunner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HIDE'] = 'Ocultar';
$string['HIDE_IF_FAIL'] = 'Ocultar si falla';
$string['HIDE_IF_SUCCEED'] = 'Ocultar si pasa';
$string['SHOW'] = 'Mostrar';
$string['aborted'] = 'Prueba cancelada debido a un error.';
$string['ace-language'] = 'Lenguaje Ace';
$string['ace_ui_notready'] = 'El editor Ace no está listo. Tal vez funcione si vuelve a cargar la página.';
$string['addingcoderunner'] = 'Agregar una nueva pregunta de CodeRunner';
$string['advanced_customisation'] = 'Personalización avanzada';
$string['ajax_error'] = '*** ERROR AJAX. ¡NO GUARDE CAMBIOS! ***';
$string['allok'] = 'Todas las pruebas superadas.';
$string['allornone'] = 'El código de prueba se debe proporcionar para todos los casos o para ninguno.';
$string['allornothing'] = 'Calificación "todo o nada"';
$string['allowattachments'] = 'Permitir adjuntos';
$string['allowedfilenames'] = 'Nombres de archivo permitidos';
$string['allowedfilenamesregex'] = 'Nombres de archivo permitidos (expresión regular)';
$string['allowmultiplestdins'] = 'Permitir stins múltiples';
$string['answer'] = 'Respuesta';
$string['answerbox_group'] = 'Recuadro de respuesta';
$string['answerboxlines'] = 'Filas';
$string['answerpreload'] = 'Precarga de recuadro de respuesta';
$string['answerpreload_help'] = 'El texto proporcionado aquí se precargará en el campo de respuesta del alumno.';
$string['answerprompt'] = 'Respuesta:';
$string['answerrequired'] = 'Debe proporcionar una respuesta';
$string['atleastonetest'] = 'Debe proporcionar al menos un caso de prueba para esta pregunta.';
$string['attachmentoptions'] = 'Opciones de adjuntos';
$string['attachmentsoptional'] = 'Los adjuntos son opcionales';
$string['attachmentsrequired'] = 'Adjuntos obligatorios';
$string['autotagbycategoryindextitle'] = 'Autoetiquetador de preguntas CodeRunner';
$string['autotagbycategorytitle'] = 'Autoetiquetar CodeRunner por categoría';
$string['bulktestallincontext'] = 'Probar todo';
$string['bulktestcontinuefromhere'] = 'Ejecutar de nuevo o continuar, comenzando desde aquí';
$string['bulktestindextitle'] = 'Comprobación masiva de CodeRunner';
$string['coderunner_install_testsuite_noanswer'] = 'Preguntas sin respuestas de ejemplo';
$string['coderunner_link'] = 'question/type/coderunner';
$string['coderunner_question_type'] = 'Tipo de pregunta CodeRunner:';
$string['coderunnercategories'] = 'Categorías con preguntas CodeRunner';
$string['coderunnercontexts'] = 'Contextos con preguntas CodeRunner';
$string['coderunnersettings'] = 'Configuración de CodeRunner';
$string['coderunnertype'] = 'Tipo de pregunta';
$string['columncontrols'] = 'Tabla de resultados';
$string['cputime'] = 'Límite de tiempo (segundos)';
$string['customisation'] = 'Personalización';
$string['customisationcontrols'] = 'Personalización';
$string['customise'] = 'Personalizar';
$string['enable_diff_check'] = 'Activar botón de \'Mostrar diferencias\'';
$string['equalitygrader'] = 'Coincidencia exacta';
$string['error_loading_prototype'] = 'Error cargando el prototipo. ¿Problemas de red o servidor caído?';
$string['errorstring-accessdenied'] = 'Acceso al sandbox denegado';
$string['errorstring-autherror'] = 'No autorizado para usar el sandbox';
$string['errorstring-jobe400'] = 'Error desde el servidor sandbox Jobe:';
$string['errorstring-ok'] = 'Ok';
$string['expand'] = 'Expandir';
$string['expandtitle'] = 'Mostrar categorías de respuesta';
$string['expected'] = 'Salida esperada';
$string['expectedcolhdr'] = 'Esperado';
$string['exportthisquestion'] = 'Exportar esta pregunta';
$string['failedhidden'] = 'Tu programa ha fallado en uno o más de las pruebas ocultas';
$string['failedntests'] = 'Se han fallado {$a->numerrors} prueba(s)';
$string['failedtesting'] = 'Fallaron las pruebas';
$string['fails'] = 'fallos';
$string['feedback'] = 'Retroalimentación';
$string['feedback_hide'] = 'Forzar ocultar';
$string['feedback_show'] = 'Forzar mostrar';
$string['fileheader'] = 'Archivos soportados';
$string['filenamesexplain'] = 'Descripción';
$string['filenamesregex'] = 'Expresión regular';
$string['filloutoneanswer'] = 'Introduzca el código fuente que cumpla lo especificado. El código introducido se ejecutará para determinar su corrección y se conseguirá la calificación correspondiente.';
$string['forexample'] = 'Por ejemplo';
$string['giveup'] = 'Botón de parada';
$string['giveup_aftermaxmarks'] = 'Disponible cuando la nota ya no se pueda mejorar';
$string['giveup_always'] = 'Siempre disponible';
$string['giveup_never'] = 'Nunca disponible';
$string['globalextra'] = 'Global extra';
$string['globalextra_help'] = 'Un campo o texto de propósito general usado por los autores de la plantilla, como el campo extra de cada caso de prueba, pero global para todas las pruebas. Disponible para el autor de la plantilla como {{ QUESTION.globalextra }}.';
$string['goodemptyprecheck'] = 'Superado';
$string['gotcolhdr'] = 'Conseguido';
$string['grader'] = 'Evaluador';
$string['grading'] = 'Evaluación';
$string['gradingcontrols'] = 'Controles de evaluación';
$string['hidden'] = 'Oculto';
$string['hidecheck'] = 'Ocultar comprobación';
$string['hidedetails'] = 'Ocultar detalles';
$string['hidedifferences'] = 'Ocultar diferencias';
$string['hiderestiffail'] = 'Ocultar el resto si falla';
$string['htmluiloadfail'] = 'El plugin HTML UI falló al inicializar. Probablemente la cadena de estado JSON sea inválida.';
$string['ideone_pass'] = 'Contraseña de servidor Ideone';
$string['ideone_user'] = 'Usuario de servidor Ideone';
$string['illegalformat'] = 'Formato ilegal ({$a->format}) en formatos de columna';
$string['inputcolhdr'] = 'Entrada';
$string['insufficientattachments'] = 'No hay suficientes adjuntos. Se piden {$a}.';
$string['is_prototype'] = 'Usar como prototipo';
$string['iscombinatortemplate'] = 'Es combinador';
$string['jobe_canterbury_html'] = '<p style=\'color:gray; font-style:italic; font-size:smaller\'>Ejecutado en el servidor Jobe de la Universidad de Canterbury.</p>';
$string['jobe_host'] = 'Servidor Jobe';
$string['jobe_host_ws'] = 'Servidor Jobe a usar para servicios web';
$string['language'] = 'Lenguaje Sandbox';
$string['languages'] = 'Idiomas';
$string['languageselectlabel'] = 'Idioma';
$string['markinggroup'] = 'Puntuación';
$string['maxfilesize'] = 'Tamaño de archivo máximo permitido (bytes)';
$string['missinganswers'] = 'faltan respuestas';
$string['missingprototypes'] = 'Faltan prototipos';
$string['missingprototypewhenrunning'] = 'Pregunta rota (falta prototipo"{$a->crtype}" o está duplicado). No puede ejecutarse.';
$string['missinguiparams'] = 'Los siguientes parámetros UI son necesarios pero no están definidos:';
$string['morehidden'] = 'También se han fallado algunas pruebas ocultas.';
$string['multipledefaults'] = 'Se puede seleccionar un máximo de un lenguaje por defecto';
$string['multipleprototypes'] = 'Múltiples prototipos encontrados para \'{$a->crtype}\'';
$string['mustrequirefewer'] = 'No puede solicitar más adjuntos de los que permite.';
$string['nearequalitygrader'] = 'Coincidencia casi exacta';
$string['negativeorzeromark'] = 'La puntuación debe ser mayor que 0';
$string['nodetailsavailable'] = 'Seleccione un tipo de pregunta para ver la ayuda detallada.';
$string['noerrorsallowed'] = 'Su código debe superar todas las pruebas para conseguir puntuación. Vuelva a intentarlo.';
$string['nonnumericmark'] = 'Puntuación no numérica';
$string['noqtype'] = 'No se ha seleccionado el tipo de pregunta';
$string['nosampleanswer'] = 'No hay respuesta de ejemplo';
$string['nouiparameters'] = 'El UI {$a->uiname} no toma parámetros.';
$string['options'] = 'Opciones';
$string['ordering'] = 'Orden';
$string['overallresult'] = 'Resultado final';
$string['pass'] = 'Aprobado';
$string['passes'] = 'aprueba';
$string['penaltyregime'] = '(sistema de penalización: {$a} %)';
$string['penaltyregimelabel'] = 'Sistema de penalización:';
$string['pluginname'] = 'CodeRunner';
$string['pluginname_link'] = 'question/type/coderunner';
$string['pluginnameadding'] = 'Agregar una pregunta de CodeRunner';
$string['pluginnameediting'] = 'Editando una pregunta CodeRunner';
$string['pluginnamesummary'] = 'CodeRunner: ejecuta código enviado por el alumno en un "sandbox"';
$string['precheck'] = 'Comprobación previa';
$string['precheck_all'] = 'Todos';
$string['precheck_disabled'] = 'Desactivado';
$string['precheck_empty'] = 'Vacío';
$string['precheck_examples'] = 'Ejemplos';
$string['precheck_only'] = 'Sólo comprobación previa';
$string['precheck_selected'] = 'Seleccionado';
$string['precheckingemptyset'] = 'Comprobando ejemplos de comprobación previa, ¡pero no hay!';
$string['privacy:metadata'] = 'El plugin de tipo de pregunta CodeRunner no almacena ningún dato personal.';
$string['proceed_at_own_risk'] = '¿Editando un prototipo de pregunta integrada? ¡Siga asumiendo el riesgo!';
$string['prototypeQ'] = '¿Es prototipo?';
$string['prototype_error'] = '*** FALLO DE CARGA DE PROTOTIPO. ¡NO GUARDE ESTO! ***';
$string['prototype_load_failure'] = 'Error cargando el prototipo:';
$string['prototypecontrols'] = 'Creando prototipo';
$string['prototypeextra'] = 'Prototipo extra';
$string['prototypeextra_help'] = 'Un campo de texto de propósito general usado por autores de tipos de pregunta, como global extra, pero parte del estado del prototipo. Disponible para el autor de la plantilla como {{ QUESTION.prototypeextra }}.';
$string['prototypeusage'] = 'Uso de prototipo de pregunta CodeRunner para curso {$a}';
$string['prototypeusageindex'] = 'Cursos disponibles';
$string['qWrongBehaviour'] = 'Por favor, use comportamiento adaptativo para preguntas CodeRunner, o puede haber grandes problemas de rendimiento. Por ejemplo, todas las preguntas de una página pueden tener que recalificarse cuando se recargue la página.';
$string['qtypehelp'] = 'Ayuda con tipo de pregunta';
$string['question_type_changed'] = 'Cambiando el tipo de pregunta. Clique OK para recargar los campos de personalización. Cancele para conservar los que ya había personalizado.';
$string['questioncheckboxes'] = 'Personalización';
$string['questionloaderror'] = 'Fallo al cargar pregunta';
$string['questionpreview'] = 'Vista previa de pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontype_required'] = 'Debe seleccionar el tipo de pregunta';
$string['questiontypedetails'] = 'Detalles de tipo de pregunta';
$string['regexgrader'] = 'Expresión regular';
$string['replacedollarscount'] = 'Esta categoría contiene {$a} preguntas CodeRunner';
$string['reset'] = 'Reiniciar respuesta';
$string['resethover'] = 'Descartar cambios y resetear la pregunta al valor original precargado';
$string['resultcolumnheader'] = 'Resultado';
$string['resultcolumns'] = 'Columnas de resultado';
$string['resultstring-abnormaltermination'] = 'Finalización anómala';
$string['resultstring-compilationerror'] = 'Error de compilación';
$string['resultstring-illegalsyscall'] = 'Llamada de función ilegal';
$string['resultstring-internalerror'] = 'Error de CodeRunner (IE): por favor, informe a su tutor';
$string['resultstring-memorylimit'] = 'Límite de memoria sobrepasado';
$string['resultstring-norun'] = 'No ejecutar';
$string['resultstring-outputlimit'] = 'Salida excesiva';
$string['resultstring-runtimeerror'] = 'Error';
$string['resultstring-sandboxoverload'] = 'El servidor Sandbox está sobrecargado. ¿Mejor intentarlo de nuevo más tarde?';
$string['resultstring-sandboxpending'] = 'Error de CodeRunner (PD): por favor, informe a su tutor';
$string['resultstring-sandboxpolicy'] = 'Error de CodeRunner (BP): por favor, informe a su tutor';
$string['resultstring-success'] = 'Ok';
$string['resultstring-timelimit'] = 'Se ha excedido el tiempo límite';
$string['run_failed'] = 'No se pudieron ejecutar las pruebas';
$string['sampleanswerattachments'] = 'Ejemplos de adjuntos de pregunta';
$string['sandboxcontrols'] = 'Sandbox';
$string['sandboxparams'] = 'Parámetros';
$string['seethisquestioninthequestionbank'] = 'Ver esta pregunta en el banco de preguntas';
$string['showcolumns'] = 'Mostrar columnas:';
$string['showcolumns_help'] = 'Seleccione qué columnas de la tabla de resultados deben ver los estudiantes.
Las columnas vacías estarán ocultas de todos modos.
Los valores por defecto son adecuados para la mayoría de los usos.';
$string['showdetails'] = 'Mostrar detalles';
$string['showdifferences'] = 'Mostrar diferencias';
$string['student_answer'] = 'Respuesta del estudiante';
$string['submitbuttons'] = 'Botones de entrega';
$string['syntax_errors'] = 'Error(es) de sintaxis';
$string['tableui_column_headers_descr'] = 'Una lista de cadenas para los encabezados de las columnas.';
$string['tableui_lines_per_cell_descr'] = 'El número de filas de texto de cada área de texto/celda';
$string['tableui_num_columns_descr'] = 'El número de columnas en la tabla, excluyendo la etiqueta de columa más a la izquierda (si se han dado las etiquetas). Obligatorio.';
$string['tableui_num_rows_descr'] = 'El número (inicial) de filas en la tabla, excluyendo la fila de encabezado superior (si hay encabezados). Obligatorio.';
$string['tableui_row_labels_descr'] = 'Una lista de cadenas en las etiquetas de las filas, p.ej., los valores en columna 0.';
$string['template'] = 'Plantilla';
$string['templatecontrols'] = 'Controles de la plantilla';
$string['templateerror'] = 'ERROR DE PLANTILLA';
$string['templategrader'] = 'Calificador de plantilla';
$string['templateparams'] = 'Parámetros de plantilla';
$string['templateparamsevalpertry'] = 'Evaluar por estudiante';
$string['templateparamslang'] = 'Preprocesador';
$string['testallincategory'] = 'Probar todas las preguntas de esta categoría';
$string['testalltitle'] = 'Probar todas las preguntas de este contexto';
$string['testcasecontrols'] = 'Propiedades de la prueba:';
$string['testcolhdr'] = 'Prueba';
$string['testingquestion'] = 'Probando pregunta {$a}';
$string['testtype'] = 'Comprobación previa de tipo de pregunta';
$string['testtype_both'] = 'Ambos';
$string['testtype_normal'] = 'Sólo comprobar';
$string['testtype_precheck'] = 'Sólo comprobación previa';
$string['tooshort'] = 'La respuesta es demasiado corta para significar algo y se ha ignorado sin penalización';
$string['type_header'] = 'Tipo de pregunta CodeRunner';
$string['typename'] = 'Tipo de pregunta';
$string['typerequired'] = 'Por favor, seleccione el tipo de pregunta (lenguaje, formato, etc.)';
$string['uiparamdefault'] = 'Por defecto';
$string['uiparamdesc'] = 'Descripción';
$string['uiparametergroup'] = 'Parámetros UI';
$string['uiparameters'] = 'Parámetros UI (JSON)';
$string['uiparametertablehead'] = 'La UI {$a->uiname} tiene los siguientes parámetros:';
$string['uiparamname'] = 'Nombre';
$string['unauthoriseddbaccess'] = 'No tiene autorización para usar este script';
$string['useasexample'] = 'Usar como ejemplo';
$string['validateonsave'] = 'Validar al guardar';
$string['wsnoaccess'] = 'Sólo pueden acceder a esta funcionalidad los usuarios autenticados';
$string['xmlcoderunnerformaterror'] = 'Error de formato XML en pregunta CodeRunner';
