<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'es', version '4.0'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'Añadir un nuevo sello';
$string['addstampbutton'] = 'Añadir';
$string['confirmdel'] = '¿Realmente desea borrar este sello?';
$string['deletestamp'] = 'Borrar';
$string['deletestampconfirm'] = '¿Realmente desea borrar este sello?';
$string['displayzero'] = 'Mostrar usuarios sn sello';
$string['editstamp'] = 'Editar sello';
$string['errtextlength'] = 'Texto demasiado largo';
$string['eventstampadded'] = 'Sello otorgado';
$string['eventstampdeleted'] = 'Sello eliminado';
$string['eventstampgranted'] = 'Sello recibido';
$string['eventstampupdated'] = 'Sello actualizado';
$string['filearea_image'] = 'Imagen del sello';
$string['givenby'] = 'De: {$a}';
$string['givento'] = 'Para: {$a}';
$string['managegivestampto'] = 'Darle nuevo sello a {$a->fullname}';
$string['managestamps'] = 'Gestionar sellos';
$string['manageupdatestamp'] = 'Actualizar sello #{$a->number} de {$a->fullname}';
$string['modulename'] = 'Colección de sellos';
$string['modulename_help'] = 'El módulo de colección de sellos permite darle los llamados sellos (imágenes con comentario) a usuarios que pueden coleccionar estos sellos. Se puede permitir que los estudiantes les den sellos a otros estudiantes y también se les puede dar sellos a los profesores.

Los profesores pueden configurar el módulo para que muestre todos los sellos a todos los estudiantes, que solamente los muestre al estudiante quien los recibe o que se oculten por completo.

La actividad puede usarse en varias formas, como:

* Puntos extra motivacionales
* Puntos por faltas
* Registros de certificación';
$string['modulenameplural'] = 'Colecciones de sellos';
$string['nocollectingusers'] = 'No hay usuarios que puedan coleccionar sellos en esta colección';
$string['noinstances'] = 'No hay colecciones de sellos en este curso';
$string['nostampscollected'] = 'No se colectaron sellos';
$string['nostampsincollection'] = 'No hay sellos en esta colección';
$string['notallowedtoviewstamps'] = 'A Usted no se le permite ver sellos en esta colección';
$string['numberofcollectedstamps'] = 'Número de sellos coleccionados: {$a}';
$string['numberofstamps'] = 'Sellos';
$string['numberofyourstamps'] = 'Número de sellos suyos: {$a}';
$string['ownstamps'] = 'Sellos propios';
$string['perpage'] = 'Usuarios por página';
$string['pluginadministration'] = 'Administración de colección de sellos';
$string['pluginname'] = 'Colección de sellos';
$string['privacy:metadata:stampcoll_stamps'] = 'Información acerca de sellos coleccionadas por usuarios.';
$string['privacy:metadata:stampcoll_stamps:giver'] = 'La ID del usuario que dio el sello.';
$string['privacy:metadata:stampcoll_stamps:modifier'] = 'La ID del usuario que modificó por última vez el texto del sello (si hubiera).';
$string['privacy:metadata:stampcoll_stamps:stampcollid'] = 'La ID de la colección de sellos.';
$string['privacy:metadata:stampcoll_stamps:text'] = 'El texto del comentario del sello.';
$string['privacy:metadata:stampcoll_stamps:timecreated'] = 'Cuando fue dado originalmente el sello.';
$string['privacy:metadata:stampcoll_stamps:timemodified'] = 'Cuando fue modificado por última vez el texto del sello.';
$string['privacy:metadata:stampcoll_stamps:userid'] = 'La ID del usuario que posee el sello.';
$string['showupdateforms'] = 'Mostrar formatos para actualizar sellos';
$string['stampalt'] = 'Imagen del sello';
$string['stampcoll:addinstance'] = 'Añadir una nueva colección de sellos';
$string['stampcoll:collectstamps'] = 'Coleccionar sellos';
$string['stampcoll:givestamps'] = 'Dar sellos';
$string['stampcoll:managestamps'] = 'Gestionar sellos';
$string['stampcoll:view'] = 'Ver la actividad';
$string['stampcoll:viewotherstamps'] = 'Ver sellos de otros';
$string['stampcoll:viewownstamps'] = 'Ver sellos propios';
$string['stampgivenby'] = 'Otorgado por';
$string['stampgivenon'] = 'Otorgado en';
$string['stampimage'] = 'Imagen personalizada del sello';
$string['stampimage_help'] = 'El tamaño recomendado es 35x35 pixeles. Si se deja vacío se usará la imagen por defecto.';
$string['stamps'] = 'Sellos';
$string['stamptext'] = 'Texto';
$string['studentsperpage'] = 'Estudiantes por página';
$string['timemodified'] = 'Último cambio';
$string['toggleviewmode'] = 'Alternar modo de visualización de sello';
$string['updatestamps'] = 'Actualizar sellos';
$string['usernotenrolled'] = 'El usuario no está inscrito en este curso';
