<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es', version '4.0'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Acerca de mi';
$string['access'] = 'Acceso';
$string['accessibility:decreasefont'] = 'Disminuir tamaño de letras';
$string['accessibility:fontsize'] = 'Tamaño de fuente';
$string['accessibility:increasefont'] = 'Disminuir tamaño de letras';
$string['accessibility:resetfont'] = 'Reiniciar tamaño de letras';
$string['accessibility:resetsitecolor'] = 'Reiniciar color del sitio';
$string['accessibility:sitecolor'] = 'Color del sitio';
$string['accessibility:sitecolor2'] = 'Bajo contraste 1';
$string['accessibility:sitecolor3'] = 'Bajo contraste 2';
$string['accessibility:sitecolor4'] = 'Alto contraste';
$string['addcontact'] = 'Añadir contacto';
$string['advancedsettings'] = 'Configuración avanzada';
$string['brandcolor'] = 'Color principal';
$string['brandcolor_desc'] = 'Color resaltado';
$string['choosereadme'] = 'Moove es un tema moderno altamente personalizable. Este tema está pensado para usarse directamente, o como un tema base al crear nuevos temas utilizando Boostrap 4.';
$string['configtitle'] = 'Moove';
$string['contactus'] = 'Contáctanos';
$string['currentinparentheses'] = '(actual)';
$string['disableteacherspic'] = 'Desactivar imagen de los profesores';
$string['disableteacherspicdesc'] = 'Esta configuración oculta las imágenes de los profesores de las tarjetas del curso.';
$string['displaymarketingboxes'] = 'Mostrar cajas de publicidad de la página de inicio';
$string['displaymarketingboxesdesc'] = 'Si quiere ver las cajas, seleccione  si <strong>y después haga clic en GUARDAR</strong> para cargar los campos de entrada.';
$string['donthaveanaccount'] = '¿No tiene cuenta?';
$string['enablecourseindex'] = 'Habilitar índice del curso';
$string['enablecourseindex_desc'] = 'Usted puede mostrar/ocultar la navegación por índice del curso';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Introduzca la URL de su página de Facebook. (por ejemplo, http://www.facebook.com/myinstitution)';
$string['faq'] = 'FAQ';
$string['faqanswer'] = 'Respuesta FAQ {$a}';
$string['faqcount'] = 'Preguntas FAQ';
$string['faqcountdesc'] = 'Seleccione cuantas preguntas quiere añadir <strong>y después haga clic en GUARDAR</strong> para cargar los campos de entrada.<br>Si no quiere una FAQ, solo seleccione 0.';
$string['faqquestion'] = 'Pregunta FAQ {$a}';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Suba su propio favicon. Debe ser un archivo .ico.';
$string['followus'] = 'Síganos';
$string['fontsite'] = 'Tipo de letra del sitio';
$string['fontsite_desc'] = 'Tipo de letra predeterminado del sitio. Usted puede probar los tipos de letras en <a href="https://fonts.google.com">Google Fonts site</a>.';
$string['footersettings'] = 'Pie de Página';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['generalsettings'] = 'Configuración general';
$string['googleanalytics'] = 'Código V4 de Google Analytics';
$string['googleanalyticsdesc'] = 'Ingrese su código Google Analytics V4 para habilitar el análisis en su sitio web. El formato del código debe ser como [G-XXXXXXXXXX]';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Introduce la URL de tu Instagram. (por ej. https://www.instagram.com/myinstitution)';
$string['linkedin'] = 'URL de Linkedin';
$string['linkedindesc'] = 'Indica la URL de tu perfil de Linkedin. (Ej. http://www.linkedin.com/myinstitution)';
$string['loginbgimg'] = 'Fondo de la página de inicio de sesión';
$string['loginbgimg_desc'] = 'Sube tu imagen de fondo personalizada para la página de inicio de sesión.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'El logo se mostrará en el encabezado.';
$string['mail'] = 'Correo electrónico';
$string['maildesc'] = 'Correo electrónico de soporte';
$string['marketingcontent'] = 'Contenido Publicitario {$a}';
$string['marketingheading'] = 'Encabezado Publicitario {$a}';
$string['marketingicon'] = 'Ícono Publicitario {$a}';
$string['marketingsectioncontent'] = 'Contenido de sección publicitaria';
$string['marketingsectionheading'] = 'Título de encabezado de sección publicitaria';
$string['mobile'] = 'Móvil';
$string['mobiledesc'] = 'Escribe el número de móvil: (p.e.: +34123456789)';
$string['navbarbg'] = 'Color de la barra de navegación';
$string['navbarbg_desc'] = 'Color de la barra de navegación izquierda';
$string['navbarbghover'] = 'Color de la barra de navegación al pasar el cursor por encima';
$string['navbarbghover_desc'] = 'Color de la barra de navegación izquierda al pasar el cursor por encima';
$string['next_activity'] = 'Siguiente actividad';
$string['next_section'] = 'Siguiente sección';
$string['numberscourses'] = '¡Cursos hechos para ti!';
$string['numbersfrontpage'] = 'Mostrar los números del sitio en la página de inicio';
$string['numbersfrontpagecontent'] = 'Contenido de sección de números';
$string['numbersfrontpagecontentdefault'] = '<h2>Con la confianza de más de 25,000 clientes satisfechos.</h2>
                    <p>Con muchos bloques únicos usted puede fácilmente construir <br class="d-none d-sm-block d-md-none d-xl-block">
                        una página sin escribir código. Construya su próximo sitio web <br class="d-none d-sm-block d-md-none d-xl-block">
                        en pocos minutos.</p>';
$string['numbersfrontpagecontentdesc'] = 'Usted puede añadir cualquier texto al lado izquierdo de la sección de números';
$string['numbersfrontpagedesc'] = 'Si está habilitado, muestra el número de usuarios activos, cursos y actividades en la página de inicio.';
$string['numbersusers'] = 'Usuarios activos accediendo a nuestros cursos';
$string['personalinformation'] = 'Información Personal';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Valores preestablecidos del tema';
$string['preset_desc'] = 'Seleccione un juego de valores para cambiar la apariencia del tema';
$string['presetfiles'] = 'Archivos adicionales con valores preestablecidos';
$string['presetfiles_desc'] = 'Los archivos de preconfiguración pueden usarse para alterar profundamente la apariencia del tema. Vea <a href=https://docs.moodle.org/dev/Moove_Presets>Moove presets</a> para información sobre como crear y compartir sus propios archivos de preconfiguración.';
$string['prev_activity'] = 'Actividad previa';
$string['prev_section'] = 'Sección anterior';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'La preferencia actual para el tamaño de la fuente es: {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'La preferencia actual para el color del sitio es: {$a}.';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'Preferencia del usuario para el tamaño del fuente.';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'Preferencia del usuario para el color del sitio.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'La preferencia de usuario para habilitar la barra de accesibilidad.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'Preferencia del usuario para tipo de fuente.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'La preferencia actual para habilitar la barra de accesibilidad es mostrarla.';
$string['privacy:thememoovesettings_fonttype'] = 'La preferencia actual para el tipo de fuente es: {$a}.';
$string['rawscss'] = 'SCSS sin modificar';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar código SCSS o CSS que se inyectará al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS sin modificar inicial';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar la inicialización del código SCSS, se inyectará antes que todo lo demás. La mayoría de las veces, utilizará esta configuración para definir variables.';
$string['region-side-pre'] = 'Derecha';
$string['removecontact'] = 'Eliminar contacto';
$string['secondarymenucolor'] = 'Color de menú secundario';
$string['secondarymenucolor_desc'] = 'Color de fondo de menú secundario';
$string['signinwith'] = 'Ingresar con';
$string['slidercaption'] = 'Leyenda de diapositiva';
$string['slidercaptiondesc'] = 'Añade una leyenda a la diapositiva';
$string['slidercount'] = 'Número de diapositivas';
$string['slidercountdesc'] = 'Seleccione cuántas diapositivas desea agregar <strong> luego haga clic en GUARDAR </strong> para cargar los campos de entrada.';
$string['sliderfrontpageloggedin'] = '¿Mostrar el carrusel de imágenes en Portada después del ingreso?';
$string['sliderfrontpageloggedindesc'] = 'Si se habilita, el carrusel de imágenes se mostrará en la página de Portada reemplazando la imagen del encabezado.';
$string['sliderimage'] = 'Imagen de la diapositiva';
$string['sliderimagedesc'] = 'Añade una imagen para tu diapositiva. El tamaño recomendado es de 1500px x 540px o superior.';
$string['slidertitle'] = 'Título de la diapositiva';
$string['slidertitledesc'] = 'Agrega el título de la diapositiva.';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Ingresa tu contacto de telegram o tu link grupal';
$string['themedevelopedby'] = 'Este tema fue desarrollado por';
$string['themesettingg:successfullysaved'] = 'Configuraciones de accesibilidad guardadas exitosamente';
$string['themesettings:accessibility'] = 'Accesibilidad';
$string['themesettings:defaultfont'] = 'Tipo de letra predeterminado';
$string['themesettings:dyslexicfont'] = 'Tipo de letra disléxico';
$string['themesettings:enableaccessibilitytoolbar'] = 'Habilitar barra de herramientas de accesibilidad';
$string['themesettings:fonttype'] = 'Tipo de letra';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Indica la URL de tu cuenta de twitter (Ej. http://www.twitter.com/minombre)';
$string['website'] = 'URL de tu página web';
$string['websitedesc'] = 'Página web de la compañía';
$string['whatsapp'] = 'Número de Whatsapp';
$string['whatsappdesc'] = 'Introduce tu número de WhatsApp para contactar contigo.';
$string['youtube'] = 'URL de Youtube';
$string['youtubedesc'] = 'Indica la URL de tu cuenta de Youtube (Ej. http://www.youtube.com/user/minombre)';
