<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'es', version '4.0'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['allsiteadmin'] = 'Administradores del sitio o de micrositios';
$string['audience'] = 'Audiencia';
$string['audiencecreated'] = 'Audiencia creada para la página a medida';
$string['audiencedeleted'] = 'Audiencia borrada para la página a medida';
$string['audienceupdated'] = 'Audiencia actualizada para la página a medida';
$string['cachedef_user_allowed_pages'] = 'Páginas habilitadas por el usuario según la audiencia';
$string['categoryrole'] = 'Rol de categoría asignado';
$string['custompage:edit'] = 'Editar páginas a medida';
$string['custompage:editall'] = 'Editar todas las páginas a medida';
$string['custompage:skipblockvalidation'] = 'Duplicar bloques de página personalizados sin validación';
$string['deletepage'] = 'Borrar página';
$string['deletepageconfirm'] = '¿Estás seguro de querer borrar la página \'{$a}\'?';
$string['deletepagesuccess'] = 'Página eliminada';
$string['duplicatepage'] = 'Página duplicada';
$string['duplicatepageconfirm'] = '¿Estás seguro de querer duplicar la página \'{$a}\'?';
$string['duplicatepageglobal'] = 'Duplicar a la página global';
$string['duplicatepagepostfix'] = '{$a} (copiar)';
$string['duplicatepagetenant'] = 'Duplicar a página de micrositio';
$string['editingpage'] = 'Editando \'{$a}\'';
$string['editname'] = 'Editar nombre';
$string['editpage'] = 'Editar página';
$string['editpagealert'] = 'Habilitar el modo de edición para agregar bloques en esta página.';
$string['editweight'] = 'Editar peso';
$string['errorpagecreate'] = 'No se pueden crear nuevas páginas';
$string['errorpageedit'] = 'No se puede editar esta página';
$string['errorpagelist'] = 'No podés ver la lista de páginas';
$string['errorpagepreview'] = 'No podés previsualizar esta página';
$string['errorpageview'] = 'No podés ver esta página';
$string['globalpage'] = 'Página global';
$string['myteamspagename'] = 'Mis Equipos';
$string['name'] = 'Nombre';
$string['name_help'] = 'El nombre se utilizará como encabezado de página y como texto en la navegación principal';
$string['newpage'] = 'Nueva página';
$string['newpageglobal'] = 'Nueva página global';
$string['newpagetenant'] = 'Nueva página de micrositio';
$string['noaudiences'] = 'No hay audiencias para esta página';
$string['page'] = 'Página';
$string['pagecreated'] = 'Página personalizada creada';
$string['pagedeleted'] = 'Página personalizada eliminada';
$string['pagetype'] = 'Tipo de página';
$string['pageupdated'] = 'Página personalizada actualizada';
$string['pageviewed'] = 'Página personalizada vista';
$string['pluginname'] = 'Páginas a medida';
$string['previewingpage'] = 'Previsualizando \'{$a}\'';
$string['previewpage'] = 'Previsualizar';
$string['privacy:metadata:audience'] = 'Definiciones de audiencia de la página';
$string['privacy:metadata:audience:classname'] = 'La clase usada por la audiencia';
$string['privacy:metadata:audience:configdata'] = 'Datos de configuración utilizados por la audiencia';
$string['privacy:metadata:audience:pageid'] = 'El ID de la página a la que pertenece la audiencia';
$string['privacy:metadata:audience:timecreated'] = 'Cuándo fue creada la audiencia';
$string['privacy:metadata:audience:timemodified'] = 'La hora en que la audiencia fue modificada por última vez';
$string['privacy:metadata:audience:usercreated'] = 'El ID del usuario que creó la audiencia';
$string['privacy:metadata:audience:usermodified'] = 'El ID del usuario que modificó la audiencia por última vez';
$string['privacy:metadata:page'] = 'Definiciones de página';
$string['privacy:metadata:page:global'] = 'Si la página es una página global';
$string['privacy:metadata:page:name'] = 'El nombre de la página';
$string['privacy:metadata:page:tenantid'] = 'El ID del micrositio al que pertenece la página';
$string['privacy:metadata:page:timecreated'] = 'Momento en que la página fue creada';
$string['privacy:metadata:page:timemodified'] = 'Momento en que la página fue modificada por última vez';
$string['privacy:metadata:page:title'] = 'El título de la página';
$string['privacy:metadata:page:usercreated'] = 'El ID del usuario que creó la página';
$string['privacy:metadata:page:usermodified'] = 'El ID del usuario que modificó la página por última vez';
$string['privacy:metadata:page:weight'] = 'El peso de la página';
$string['singletenant'] = 'Esta página se define como una página global. Si este sitio se convierte en multisitio en el futuro, esta página se mostrará a todos los micrositios. Algunos tipos de audiencia como "Estructura de la organización" no están disponibles aquí, si deseas utilizarlos, por favor, duplicar esta página';
$string['siteadmin'] = 'Administradores de sitio';
$string['tenantpage'] = 'Página de micrositio';
$string['title'] = 'Título en la navegación';
$string['title_help'] = 'Si se especifica, el texto en la navegación principal puede cambiarse aquí';
$string['viewpagealert'] = 'Estás editando una página a medida. Todos los cambios serán visibles para los usuarios que cuenten con permiso para acceder a esta página.';
$string['weight'] = 'Peso';
$string['weight_help'] = 'Definir el orden que tendrá esta página en la navegación principal. Los números más bajos se muestran primero';
$string['weightfirst'] = '{$a} (Primera)';
$string['weightlast'] = '{$a} (Última)';
